Autor Tema: [Tutorial] Cómo compilar OpenWrt a nuestro gusto  (Leído 295554 veces)

0 Usuarios y 1 Visitante están viendo este tema.

qwertyu

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #300 en: 21-01-2014, 00:38 (Martes) »
Estoy intentando compilar mi propia firmware para una Astoria 4518 pero la Wifi no funciona, da un error EPPROM de la ath5k cuando arranca.

Con la ROM precompilada del post de centi no hay problema y funciona todo, pero con la mia no se que hago mal.

Alguien me puede orientar?

Este es mi fichero .config con los paquetes incluidos
Código: [Seleccionar]
#
# Automatically generated file; DO NOT EDIT.
# OpenWrt Configuration
#
CONFIG_MODULES=y
CONFIG_HAVE_DOT_CONFIG=y
# CONFIG_TARGET_ppc40x is not set
# CONFIG_TARGET_realview is not set
# CONFIG_TARGET_sunxi is not set
# CONFIG_TARGET_atheros is not set
# CONFIG_TARGET_ar71xx is not set
# CONFIG_TARGET_at91 is not set
# CONFIG_TARGET_avr32 is not set
# CONFIG_TARGET_brcm2708 is not set
# CONFIG_TARGET_bcm53xx is not set
# CONFIG_TARGET_brcm63xx is not set
# CONFIG_TARGET_brcm47xx is not set
# CONFIG_TARGET_cns21xx is not set
# CONFIG_TARGET_cns3xxx is not set
# CONFIG_TARGET_octeon is not set
# CONFIG_TARGET_ep93xx is not set
# CONFIG_TARGET_cobalt is not set
# CONFIG_TARGET_gemini is not set
# CONFIG_TARGET_mpc52xx is not set
# CONFIG_TARGET_mpc83xx is not set
# CONFIG_TARGET_mpc85xx is not set
# CONFIG_TARGET_imx6 is not set
# CONFIG_TARGET_mxs is not set
# CONFIG_TARGET_adm8668 is not set
# CONFIG_TARGET_adm5120 is not set
# CONFIG_TARGET_xburst is not set
# CONFIG_TARGET_ixp4xx is not set
CONFIG_TARGET_lantiq=y
# CONFIG_TARGET_malta is not set
# CONFIG_TARGET_mvebu is not set
# CONFIG_TARGET_kirkwood is not set
# CONFIG_TARGET_orion is not set
# CONFIG_TARGET_pxa is not set
# CONFIG_TARGET_mcs814x is not set
# CONFIG_TARGET_au1000 is not set
# CONFIG_TARGET_ramips is not set
# CONFIG_TARGET_ar7 is not set
# CONFIG_TARGET_omap is not set
# CONFIG_TARGET_uml is not set
# CONFIG_TARGET_x86 is not set
CONFIG_TARGET_lantiq_xway=y
# CONFIG_TARGET_lantiq_xrx200 is not set
# CONFIG_TARGET_lantiq_ase is not set
# CONFIG_TARGET_lantiq_falcon is not set
# CONFIG_TARGET_lantiq_xway_ARV4525PW is not set
# CONFIG_TARGET_lantiq_xway_ARV7525PW is not set
# CONFIG_TARGET_lantiq_xway_ARV4518PWR01 is not set
CONFIG_TARGET_lantiq_xway_ARV4518PWR01A=y
# CONFIG_TARGET_lantiq_xway_ARV4510PW is not set
# CONFIG_TARGET_lantiq_xway_ARV4519PW is not set
# CONFIG_TARGET_lantiq_xway_ARV7510PW22 is not set
# CONFIG_TARGET_lantiq_xway_ARV7518PW is not set
# CONFIG_TARGET_lantiq_xway_ARV4520PW is not set
# CONFIG_TARGET_lantiq_xway_ARV452CQW is not set
# CONFIG_TARGET_lantiq_xway_ARV752DPW is not set
# CONFIG_TARGET_lantiq_xway_ARV752DPW22 is not set
# CONFIG_TARGET_lantiq_xway_ACMP252 is not set
# CONFIG_TARGET_lantiq_xway_FRITZ7320 is not set
# CONFIG_TARGET_lantiq_xway_GR7000 is not set
# CONFIG_TARGET_lantiq_xway_WBMRA is not set
# CONFIG_TARGET_lantiq_xway_WBMRB is not set
# CONFIG_TARGET_lantiq_xway_GIGASX76X is not set
# CONFIG_TARGET_lantiq_xway_EASY50712 is not set
# CONFIG_TARGET_lantiq_xway_DGN3500 is not set
# CONFIG_TARGET_lantiq_xway_DGN3500B is not set
# CONFIG_TARGET_lantiq_xway_H201L is not set
# CONFIG_TARGET_lantiq_xway_P2601HNFX is not set
CONFIG_HAS_SUBTARGETS=y
CONFIG_TARGET_BOARD="lantiq"
CONFIG_TARGET_ARCH_PACKAGES="lantiq"
CONFIG_DEFAULT_TARGET_OPTIMIZATION="-Os -pipe -mno-branch-likely -mips32r2 -mtune=34kc -mdsp"
CONFIG_CPU_TYPE="34kc+dsp"
CONFIG_LINUX_3_10=y
CONFIG_DEFAULT_6relayd=y
CONFIG_DEFAULT_base-files=y
CONFIG_DEFAULT_busybox=y
CONFIG_DEFAULT_dnsmasq=y
CONFIG_DEFAULT_dropbear=y
CONFIG_DEFAULT_firewall=y
CONFIG_DEFAULT_ip6tables=y
CONFIG_DEFAULT_iptables=y
CONFIG_DEFAULT_kmod-ath5k=y
CONFIG_DEFAULT_kmod-gpio-button-hotplug=y
CONFIG_DEFAULT_kmod-ipt-nathelper=y
CONFIG_DEFAULT_kmod-leds-gpio=y
CONFIG_DEFAULT_kmod-ledtrig-usbdev=y
CONFIG_DEFAULT_kmod-ltq-adsl-danube=y
CONFIG_DEFAULT_kmod-ltq-adsl-danube-fw-a=y
CONFIG_DEFAULT_kmod-ltq-adsl-danube-mei=y
CONFIG_DEFAULT_kmod-ltq-atm-danube=y
CONFIG_DEFAULT_kmod-ltq-hcd-danube=y
CONFIG_DEFAULT_libc=y
CONFIG_DEFAULT_libgcc=y
CONFIG_DEFAULT_ltq-adsl-app=y
CONFIG_DEFAULT_mtd=y
CONFIG_DEFAULT_netifd=y
CONFIG_DEFAULT_odhcp6c=y
CONFIG_DEFAULT_opkg=y
CONFIG_DEFAULT_ppp=y
CONFIG_DEFAULT_ppp-mod-pppoa=y
CONFIG_DEFAULT_ppp-mod-pppoe=y
CONFIG_DEFAULT_swconfig=y
CONFIG_DEFAULT_uci=y
CONFIG_DEFAULT_wpad-mini=y
CONFIG_AUDIO_SUPPORT=y
CONFIG_GPIO_SUPPORT=y
CONFIG_PCI_SUPPORT=y
CONFIG_USB_SUPPORT=y
CONFIG_BIG_ENDIAN=y
CONFIG_USES_DEVICETREE=y
CONFIG_USES_SQUASHFS=y
CONFIG_HAS_MIPS16=y
CONFIG_mips=y
CONFIG_ARCH="mips"

#
# Target Images
#
# CONFIG_TARGET_ROOTFS_INITRAMFS is not set
CONFIG_EXTERNAL_CPIO=""

#
# Root filesystem archives
#
# CONFIG_TARGET_ROOTFS_CPIOGZ is not set
# CONFIG_TARGET_ROOTFS_TARGZ is not set

#
# Root filesystem images
#
# CONFIG_TARGET_ROOTFS_EXT4FS is not set
# CONFIG_TARGET_ROOTFS_JFFS2 is not set
CONFIG_TARGET_ROOTFS_SQUASHFS=y
CONFIG_TARGET_UBIFS_FREE_SPACE_FIXUP=y
CONFIG_TARGET_UBIFS_JOURNAL_SIZE=""

#
# Image Options
#
CONFIG_TARGET_ROOTFS_INCLUDE_UIMAGE=y
CONFIG_TARGET_ROOTFS_INCLUDE_ZIMAGE=y
CONFIG_TARGET_ROOTFS_INCLUDE_FIT=y

#
# Global build settings
#
# CONFIG_ALL is not set

#
# General build options
#
# CONFIG_DISPLAY_SUPPORT is not set
CONFIG_BUILD_PATENTED=y
# CONFIG_BUILD_NLS is not set
# CONFIG_BUILD_STATIC_TOOLS is not set
CONFIG_SHADOW_PASSWORDS=y
# CONFIG_CLEAN_IPKG is not set
# CONFIG_COLLECT_KERNEL_DEBUG is not set

#
# Kernel build options
#
CONFIG_KERNEL_DEBUG_FS=y
# CONFIG_KERNEL_PERF_EVENTS is not set
# CONFIG_KERNEL_PROFILING is not set
CONFIG_KERNEL_KALLSYMS=y
# CONFIG_KERNEL_FTRACE is not set
CONFIG_KERNEL_DEBUG_KERNEL=y
CONFIG_KERNEL_DEBUG_INFO=y
# CONFIG_KERNEL_DYNAMIC_DEBUG is not set
# CONFIG_KERNEL_AIO is not set
# CONFIG_KERNEL_DIRECT_IO is not set
CONFIG_KERNEL_MAGIC_SYSRQ=y
CONFIG_KERNEL_COREDUMP=y
CONFIG_KERNEL_ELF_CORE=y
# CONFIG_KERNEL_PROVE_LOCKING is not set
CONFIG_KERNEL_PRINTK_TIME=y
# CONFIG_KERNEL_KEXEC is not set
# CONFIG_USE_RFKILL is not set
# CONFIG_KERNEL_CGROUPS is not set
# CONFIG_KERNEL_NAMESPACES is not set
# CONFIG_KERNEL_LXC_MISC is not set

#
# Package build options
#
# CONFIG_DEBUG is not set
CONFIG_IPV6=y
CONFIG_PKG_BUILD_PARALLEL=y
CONFIG_PKG_BUILD_USE_JOBSERVER=y

#
# Stripping options
#
# CONFIG_NO_STRIP is not set
# CONFIG_USE_STRIP is not set
CONFIG_USE_SSTRIP=y
# CONFIG_STRIP_KERNEL_EXPORTS is not set
# CONFIG_USE_MKLIBS is not set
CONFIG_USE_UCLIBCXX=y
# CONFIG_USE_LIBSTDCXX is not set
# CONFIG_DEVEL is not set
# CONFIG_BROKEN is not set
CONFIG_BINARY_FOLDER=""
CONFIG_DOWNLOAD_FOLDER=""
CONFIG_LOCALMIRROR=""
CONFIG_AUTOREBUILD=y
CONFIG_BUILD_SUFFIX=""
CONFIG_TARGET_ROOTFS_DIR=""
# CONFIG_CCACHE is not set
CONFIG_EXTERNAL_KERNEL_TREE=""
CONFIG_KERNEL_GIT_CLONE_URI=""
CONFIG_KERNEL_GIT_LOCAL_REPOSITORY=""
CONFIG_EXTRA_OPTIMIZATION="-fno-caller-saves"
CONFIG_TARGET_OPTIMIZATION="-Os -pipe -mno-branch-likely -mips32r2 -mtune=34kc -mdsp"
CONFIG_SOFT_FLOAT=y
# CONFIG_EXTRA_TARGET_ARCH is not set
CONFIG_EXTRA_BINUTILS_CONFIG_OPTIONS=""
CONFIG_BINUTILS_VERSION="2.22"
CONFIG_EXTRA_GCC_CONFIG_OPTIONS=""
# CONFIG_SSP_SUPPORT is not set
# CONFIG_SJLJ_EXCEPTIONS is not set
# CONFIG_INSTALL_LIBGCJ is not set
# CONFIG_INSTALL_GFORTRAN is not set
CONFIG_GDB=y
# CONFIG_INSIGHT is not set
CONFIG_USE_UCLIBC=y
CONFIG_GCC_VERSION_4_6_LINARO=y
CONFIG_GCC_VERSION="4.6-linaro"
CONFIG_GCC_VERSION_4_6=y
CONFIG_UCLIBC_VERSION="0.9.33.2"
CONFIG_UCLIBC_VERSION_0_9_33=y
CONFIG_LIBC="uClibc"
CONFIG_LIBC_VERSION="0.9.33.2"
CONFIG_TARGET_SUFFIX="uclibc"
# CONFIG_IB is not set
# CONFIG_SDK is not set
# CONFIG_MAKE_TOOLCHAIN is not set
# CONFIG_IMAGEOPT is not set
# CONFIG_PREINITOPT is not set
CONFIG_TARGET_PREINIT_SUPPRESS_STDERR=y
CONFIG_TARGET_PREINIT_TIMEOUT=2
# CONFIG_TARGET_PREINIT_SHOW_NETMSG is not set
# CONFIG_TARGET_PREINIT_SUPPRESS_FAILSAFE_NETMSG is not set
CONFIG_TARGET_PREINIT_IFNAME=""
CONFIG_TARGET_PREINIT_IP="192.168.1.1"
CONFIG_TARGET_PREINIT_NETMASK="255.255.255.0"
CONFIG_TARGET_PREINIT_BROADCAST="192.168.1.255"
# CONFIG_INITOPT is not set
CONFIG_TARGET_INIT_PATH="/bin:/sbin:/usr/bin:/usr/sbin"
CONFIG_TARGET_INIT_ENV=""
CONFIG_TARGET_INIT_CMD="/sbin/init"
CONFIG_TARGET_INIT_SUPPRESS_STDERR=y
# CONFIG_VERSIONOPT is not set
# CONFIG_SMIMEOPT is not set
CONFIG_OPKGSMIME_PASSPHRASE=y

#
# Package features
#
CONFIG_FEATURE_drawing-backend_DirectFB=y

#
# Base system
#
CONFIG_PACKAGE_base-files=y
# CONFIG_PACKAGE_block-mount is not set
# CONFIG_PACKAGE_bridge is not set
CONFIG_PACKAGE_busybox=y
# CONFIG_BUSYBOX_CONFIG_FEATURE_MOUNT_NFS is not set
# CONFIG_PACKAGE_dash is not set
CONFIG_PACKAGE_dnsmasq=y
# CONFIG_PACKAGE_dnsmasq-dhcpv6 is not set
CONFIG_PACKAGE_dropbear=y
# CONFIG_PACKAGE_ead is not set
CONFIG_PACKAGE_firewall=y
# CONFIG_PACKAGE_hsflowd is not set
CONFIG_PACKAGE_libc=y
CONFIG_PACKAGE_libgcc=y
CONFIG_PACKAGE_libpthread=y
# CONFIG_PACKAGE_librt is not set
# CONFIG_PACKAGE_libstdcpp is not set
# CONFIG_PACKAGE_libthread-db is not set
# CONFIG_PACKAGE_mksh is not set
CONFIG_PACKAGE_mtd=y
CONFIG_PACKAGE_netifd=y
# CONFIG_PACKAGE_om-watchdog is not set
CONFIG_PACKAGE_opkg=y
# CONFIG_PACKAGE_opkg-smime is not set
CONFIG_PACKAGE_procd=y
# CONFIG_PACKAGE_qos-scripts is not set
# CONFIG_PACKAGE_resolveip is not set
# CONFIG_PACKAGE_rpcd is not set
# CONFIG_PACKAGE_sflowovsd is not set
CONFIG_PACKAGE_swconfig=y
CONFIG_PACKAGE_ubox=y
CONFIG_PACKAGE_ubus=y
CONFIG_PACKAGE_ubusd=y
CONFIG_PACKAGE_uci=y
# CONFIG_PACKAGE_udev is not set
# CONFIG_PACKAGE_wireless-tools is not set
# CONFIG_PACKAGE_zram-swap is not set

#
# Administration
#

#
# Pmacct suite
#
# CONFIG_PACKAGE_nfacctd is not set
# CONFIG_PACKAGE_nfacctd-mysql is not set
# CONFIG_PACKAGE_nfacctd-pgsql is not set
# CONFIG_PACKAGE_nfacctd-sqlite is not set
# CONFIG_PACKAGE_pmacct-client is not set
# CONFIG_PACKAGE_pmacctd is not set
# CONFIG_PACKAGE_pmacctd-mysql is not set
# CONFIG_PACKAGE_pmacctd-pgsql is not set
# CONFIG_PACKAGE_pmacctd-sqlite is not set
# CONFIG_PACKAGE_sfacctd is not set
# CONFIG_PACKAGE_sfacctd-mysql is not set
# CONFIG_PACKAGE_sfacctd-pgsql is not set
# CONFIG_PACKAGE_sfacctd-sqlite is not set
# CONFIG_PACKAGE_uacctd is not set
# CONFIG_PACKAGE_uacctd-mysql is not set
# CONFIG_PACKAGE_uacctd-pgsql is not set
# CONFIG_PACKAGE_uacctd-sqlite is not set

#
# webif
#
# CONFIG_PACKAGE_webif is not set
# CONFIG_PACKAGE_webif-applications is not set
# CONFIG_PACKAGE_webif-batman is not set
# CONFIG_PACKAGE_webif-fonheartbeat is not set
# CONFIG_PACKAGE_webif-freeloader is not set
# CONFIG_PACKAGE_webif-freeloader-lang-cs is not set
# CONFIG_PACKAGE_webif-hotspot is not set
# CONFIG_PACKAGE_webif-iw-lua is not set
# CONFIG_PACKAGE_webif-iw-lua-chillispot is not set
# CONFIG_PACKAGE_webif-iw-lua-openssl is not set
# CONFIG_PACKAGE_webif-iw-lua-openvpn is not set
# CONFIG_PACKAGE_webif-lang-ca is not set
# CONFIG_PACKAGE_webif-lang-cs is not set
# CONFIG_PACKAGE_webif-lang-da is not set
# CONFIG_PACKAGE_webif-lang-de is not set
# CONFIG_PACKAGE_webif-lang-ee is not set
# CONFIG_PACKAGE_webif-lang-es is not set
# CONFIG_PACKAGE_webif-lang-fr is not set
# CONFIG_PACKAGE_webif-lang-hr is not set
# CONFIG_PACKAGE_webif-lang-hu is not set
# CONFIG_PACKAGE_webif-lang-it is not set
# CONFIG_PACKAGE_webif-lang-nl is not set
# CONFIG_PACKAGE_webif-lang-no is not set
# CONFIG_PACKAGE_webif-lang-pl is not set
# CONFIG_PACKAGE_webif-lang-pt is not set
# CONFIG_PACKAGE_webif-lang-ru is not set
# CONFIG_PACKAGE_webif-lang-sq is not set
# CONFIG_PACKAGE_webif-lang-sv is not set
# CONFIG_PACKAGE_webif-lang-uk is not set
# CONFIG_PACKAGE_webif-lang-zh is not set
# CONFIG_PACKAGE_webif-mesh is not set
# CONFIG_PACKAGE_webif-netsukuku is not set
# CONFIG_PACKAGE_webif-theme-clubman is not set
# CONFIG_PACKAGE_webif-theme-sedky1 is not set
# CONFIG_PACKAGE_webif-theme-xwrt is not set
# CONFIG_PACKAGE_webif-theme-xwrt-mini is not set
# CONFIG_PACKAGE_webif-theme-zephyr is not set
# CONFIG_PACKAGE_webif-vpn is not set

#
# zabbix
#
# CONFIG_PACKAGE_zabbix-agent is not set
# CONFIG_PACKAGE_zabbix-agentd is not set
# CONFIG_PACKAGE_zabbix-extra-mac80211 is not set
# CONFIG_PACKAGE_zabbix-extra-network is not set
# CONFIG_PACKAGE_zabbix-extra-wifi is not set
# CONFIG_PACKAGE_zabbix-get is not set
# CONFIG_PACKAGE_zabbix-proxy is not set
# CONFIG_PACKAGE_zabbix-sender is not set
# CONFIG_PACKAGE_zabbix-server is not set
# CONFIG_PACKAGE_asterisk11-gui is not set
# CONFIG_PACKAGE_asterisk18-gui is not set
# CONFIG_PACKAGE_debootstrap is not set
# CONFIG_PACKAGE_facter is not set
# CONFIG_PACKAGE_gkrellmd is not set
# CONFIG_PACKAGE_htop is not set
# CONFIG_PACKAGE_monit is not set
# CONFIG_PACKAGE_monit-nossl is not set
# CONFIG_PACKAGE_muninlite is not set
# CONFIG_PACKAGE_nagios is not set
# CONFIG_PACKAGE_nagios-plugins is not set
# CONFIG_PACKAGE_nrpe is not set
# CONFIG_PACKAGE_osirisd is not set
# CONFIG_PACKAGE_ostiary is not set
# CONFIG_PACKAGE_send-nsca is not set
# CONFIG_PACKAGE_sudo is not set
# CONFIG_PACKAGE_syslog-ng is not set
# CONFIG_PACKAGE_syslog-ng3 is not set

#
# Boot Loaders
#
# CONFIG_PACKAGE_uboot-lantiq-arv4519pw_nor is not set
# CONFIG_PACKAGE_uboot-lantiq-arv4519pw_ram is not set
# CONFIG_PACKAGE_uboot-lantiq-arv7510pw22_nor is not set
# CONFIG_PACKAGE_uboot-lantiq-arv7510pw22_ram is not set
# CONFIG_PACKAGE_uboot-lantiq-arv7518pw_nor is not set
# CONFIG_PACKAGE_uboot-lantiq-arv7518pw_ram is not set
# CONFIG_PACKAGE_uboot-lantiq-gigasx76x_nor is not set
# CONFIG_PACKAGE_uboot-lantiq-gigasx76x_ram is not set

#
# Development
#
# CONFIG_PACKAGE_binutils is not set
# CONFIG_PACKAGE_cppunit is not set
# CONFIG_PACKAGE_diffutils is not set
# CONFIG_PACKAGE_gdb is not set
# CONFIG_PACKAGE_gdbserver is not set
# CONFIG_PACKAGE_lttng-tools is not set
# CONFIG_PACKAGE_make is not set
# CONFIG_PACKAGE_objdump is not set
# CONFIG_PACKAGE_patch is not set
# CONFIG_PACKAGE_perf is not set
# CONFIG_PACKAGE_python-sip is not set
# CONFIG_PACKAGE_sysprof is not set
# CONFIG_PACKAGE_tig is not set
# CONFIG_PACKAGE_trace-cmd is not set
# CONFIG_PACKAGE_trace-cmd-extra is not set
# CONFIG_PACKAGE_valgrind is not set

#
# Emulators
#

#
# Kernel modules
#

#
# Block Devices
#
# CONFIG_PACKAGE_kmod-aoe is not set
# CONFIG_PACKAGE_kmod-ata-core is not set
# CONFIG_PACKAGE_kmod-block2mtd is not set
# CONFIG_PACKAGE_kmod-dm is not set
# CONFIG_PACKAGE_kmod-ide-core is not set
# CONFIG_PACKAGE_kmod-loop is not set
# CONFIG_PACKAGE_kmod-md-mod is not set
# CONFIG_PACKAGE_kmod-nbd is not set
# CONFIG_PACKAGE_kmod-scsi-cdrom is not set
CONFIG_PACKAGE_kmod-scsi-core=y
# CONFIG_PACKAGE_kmod-scsi-generic is not set

#
# CAN Support
#
# CONFIG_PACKAGE_kmod-can is not set

#
# Cryptographic API modules
#
CONFIG_PACKAGE_kmod-crypto-aes=y
CONFIG_PACKAGE_kmod-crypto-arc4=y
# CONFIG_PACKAGE_kmod-crypto-authenc is not set
# CONFIG_PACKAGE_kmod-crypto-cbc is not set
CONFIG_PACKAGE_kmod-crypto-core=y
# CONFIG_PACKAGE_kmod-crypto-crc32c is not set
# CONFIG_PACKAGE_kmod-crypto-deflate is not set
# CONFIG_PACKAGE_kmod-crypto-des is not set
# CONFIG_PACKAGE_kmod-crypto-ecb is not set
CONFIG_PACKAGE_kmod-crypto-hash=y
# CONFIG_PACKAGE_kmod-crypto-hmac is not set
# CONFIG_PACKAGE_kmod-crypto-hw-geode is not set
# CONFIG_PACKAGE_kmod-crypto-hw-hifn-795x is not set
# CONFIG_PACKAGE_kmod-crypto-hw-padlock is not set
# CONFIG_PACKAGE_kmod-crypto-hw-talitos is not set
# CONFIG_PACKAGE_kmod-crypto-iv is not set
# CONFIG_PACKAGE_kmod-crypto-manager is not set
# CONFIG_PACKAGE_kmod-crypto-md4 is not set
# CONFIG_PACKAGE_kmod-crypto-md5 is not set
# CONFIG_PACKAGE_kmod-crypto-michael-mic is not set
# CONFIG_PACKAGE_kmod-crypto-misc is not set
# CONFIG_PACKAGE_kmod-crypto-null is not set
# CONFIG_PACKAGE_kmod-crypto-ocf is not set
# CONFIG_PACKAGE_kmod-crypto-pcompress is not set
# CONFIG_PACKAGE_kmod-crypto-rng is not set
# CONFIG_PACKAGE_kmod-crypto-sha1 is not set
# CONFIG_PACKAGE_kmod-crypto-sha256 is not set
# CONFIG_PACKAGE_kmod-crypto-test is not set
# CONFIG_PACKAGE_kmod-crypto-user is not set
# CONFIG_PACKAGE_kmod-crypto-wq is not set
# CONFIG_PACKAGE_kmod-crypto-xts is not set
# CONFIG_PACKAGE_kmod-loop-aes is not set
# CONFIG_PACKAGE_kmod-ltq-deu-ar9 is not set
# CONFIG_PACKAGE_kmod-ltq-deu-danube is not set

#
# Filesystems
#
# CONFIG_PACKAGE_kmod-fs-autofs4 is not set
# CONFIG_PACKAGE_kmod-fs-btrfs is not set
# CONFIG_PACKAGE_kmod-fs-cifs is not set
# CONFIG_PACKAGE_kmod-fs-configfs is not set
# CONFIG_PACKAGE_kmod-fs-exportfs is not set
CONFIG_PACKAGE_kmod-fs-ext4=y
# CONFIG_PACKAGE_kmod-fs-hfs is not set
# CONFIG_PACKAGE_kmod-fs-hfsplus is not set
# CONFIG_PACKAGE_kmod-fs-isofs is not set
# CONFIG_PACKAGE_kmod-fs-minix is not set
# CONFIG_PACKAGE_kmod-fs-msdos is not set
# CONFIG_PACKAGE_kmod-fs-nfs is not set
# CONFIG_PACKAGE_kmod-fs-nfs-common is not set
# CONFIG_PACKAGE_kmod-fs-nfsd is not set
# CONFIG_PACKAGE_kmod-fs-ntfs is not set
# CONFIG_PACKAGE_kmod-fs-reiserfs is not set
# CONFIG_PACKAGE_kmod-fs-udf is not set
CONFIG_PACKAGE_kmod-fs-vfat=y
# CONFIG_PACKAGE_kmod-fs-xfs is not set
# CONFIG_PACKAGE_kmod-fuse is not set

#
# FireWire support
#
# CONFIG_PACKAGE_kmod-firewire is not set

#
# Hardware Monitoring Support
#
# CONFIG_PACKAGE_kmod-hwmon-core is not set

#
# I2C support
#
# CONFIG_PACKAGE_kmod-i2c-core is not set
# CONFIG_PACKAGE_kmod-i2c-gpio-custom is not set

#
# Input modules
#
# CONFIG_PACKAGE_kmod-hid is not set
# CONFIG_PACKAGE_kmod-hid-generic is not set
# CONFIG_PACKAGE_kmod-input-core is not set
# CONFIG_PACKAGE_kmod-input-evdev is not set
# CONFIG_PACKAGE_kmod-input-gpio-encoder is not set
# CONFIG_PACKAGE_kmod-input-gpio-keys is not set
# CONFIG_PACKAGE_kmod-input-gpio-keys-polled is not set
# CONFIG_PACKAGE_kmod-input-joydev is not set
# CONFIG_PACKAGE_kmod-input-matrixkmap is not set
# CONFIG_PACKAGE_kmod-input-polldev is not set

#
# LED modules
#
CONFIG_PACKAGE_kmod-leds-gpio=y
CONFIG_PACKAGE_kmod-ledtrig-default-on=y
CONFIG_PACKAGE_kmod-ledtrig-gpio=y
# CONFIG_PACKAGE_kmod-ledtrig-heartbeat is not set
# CONFIG_PACKAGE_kmod-ledtrig-morse is not set
CONFIG_PACKAGE_kmod-ledtrig-netdev=y
# CONFIG_PACKAGE_kmod-ledtrig-netfilter is not set
# CONFIG_PACKAGE_kmod-ledtrig-oneshot is not set
# CONFIG_PACKAGE_kmod-ledtrig-timer is not set
# CONFIG_PACKAGE_kmod-ledtrig-usbdev is not set

#
# Libraries
#
# CONFIG_PACKAGE_kmod-lib-cordic is not set
CONFIG_PACKAGE_kmod-lib-crc-ccitt=y
# CONFIG_PACKAGE_kmod-lib-crc-itu-t is not set
CONFIG_PACKAGE_kmod-lib-crc16=y
# CONFIG_PACKAGE_kmod-lib-crc32c is not set
# CONFIG_PACKAGE_kmod-lib-crc7 is not set
# CONFIG_PACKAGE_kmod-lib-crc8 is not set
# CONFIG_PACKAGE_kmod-lib-lzo is not set
# CONFIG_PACKAGE_kmod-lib-textsearch is not set
# CONFIG_PACKAGE_kmod-lib-zlib is not set
# CONFIG_PACKAGE_kmod-ltq-ifxos is not set

#
# Native Language Support
#
CONFIG_PACKAGE_kmod-nls-base=y
# CONFIG_PACKAGE_kmod-nls-cp1250 is not set
# CONFIG_PACKAGE_kmod-nls-cp1251 is not set
# CONFIG_PACKAGE_kmod-nls-cp437 is not set
# CONFIG_PACKAGE_kmod-nls-cp775 is not set
# CONFIG_PACKAGE_kmod-nls-cp850 is not set
# CONFIG_PACKAGE_kmod-nls-cp852 is not set
# CONFIG_PACKAGE_kmod-nls-cp866 is not set
# CONFIG_PACKAGE_kmod-nls-iso8859-1 is not set
# CONFIG_PACKAGE_kmod-nls-iso8859-13 is not set
# CONFIG_PACKAGE_kmod-nls-iso8859-15 is not set
# CONFIG_PACKAGE_kmod-nls-iso8859-2 is not set
# CONFIG_PACKAGE_kmod-nls-koi8r is not set
# CONFIG_PACKAGE_kmod-nls-utf8 is not set

#
# Netfilter Extensions
#
# CONFIG_PACKAGE_kmod-arptables is not set
# CONFIG_PACKAGE_kmod-ebtables is not set
CONFIG_PACKAGE_kmod-ip6tables=y
# CONFIG_PACKAGE_kmod-ipt-account is not set
# CONFIG_PACKAGE_kmod-ipt-chaos is not set
# CONFIG_PACKAGE_kmod-ipt-compat-xtables is not set
# CONFIG_PACKAGE_kmod-ipt-condition is not set
CONFIG_PACKAGE_kmod-ipt-conntrack=y
# CONFIG_PACKAGE_kmod-ipt-conntrack-extra is not set
CONFIG_PACKAGE_kmod-ipt-core=y
# CONFIG_PACKAGE_kmod-ipt-debug is not set
# CONFIG_PACKAGE_kmod-ipt-delude is not set
# CONFIG_PACKAGE_kmod-ipt-dhcpmac is not set
# CONFIG_PACKAGE_kmod-ipt-dnetmap is not set
# CONFIG_PACKAGE_kmod-ipt-extra is not set
# CONFIG_PACKAGE_kmod-ipt-filter is not set
# CONFIG_PACKAGE_kmod-ipt-fuzzy is not set
# CONFIG_PACKAGE_kmod-ipt-geoip is not set
# CONFIG_PACKAGE_kmod-ipt-hashlimit is not set
# CONFIG_PACKAGE_kmod-ipt-iface is not set
# CONFIG_PACKAGE_kmod-ipt-ipmark is not set
# CONFIG_PACKAGE_kmod-ipt-ipopt is not set
# CONFIG_PACKAGE_kmod-ipt-ipp2p is not set
# CONFIG_PACKAGE_kmod-ipt-iprange is not set
# CONFIG_PACKAGE_kmod-ipt-ipsec is not set
# CONFIG_PACKAGE_kmod-ipt-ipset is not set
# CONFIG_PACKAGE_kmod-ipt-ipv4options is not set
# CONFIG_PACKAGE_kmod-ipt-led is not set
# CONFIG_PACKAGE_kmod-ipt-length2 is not set
# CONFIG_PACKAGE_kmod-ipt-logmark is not set
# CONFIG_PACKAGE_kmod-ipt-lscan is not set
# CONFIG_PACKAGE_kmod-ipt-lua is not set
CONFIG_PACKAGE_kmod-ipt-nat=y
# CONFIG_PACKAGE_kmod-ipt-nat-extra is not set
# CONFIG_PACKAGE_kmod-ipt-nat6 is not set
CONFIG_PACKAGE_kmod-ipt-nathelper=y
# CONFIG_PACKAGE_kmod-ipt-nathelper-extra is not set
# CONFIG_PACKAGE_kmod-ipt-nathelper-rtsp is not set
# CONFIG_PACKAGE_kmod-ipt-psd is not set
# CONFIG_PACKAGE_kmod-ipt-queue is not set
# CONFIG_PACKAGE_kmod-ipt-quota2 is not set
# CONFIG_PACKAGE_kmod-ipt-rawnat is not set
# CONFIG_PACKAGE_kmod-ipt-rawpost is not set
# CONFIG_PACKAGE_kmod-ipt-steal is not set
# CONFIG_PACKAGE_kmod-ipt-sysrq is not set
# CONFIG_PACKAGE_kmod-ipt-tarpit is not set
# CONFIG_PACKAGE_kmod-ipt-tee is not set
# CONFIG_PACKAGE_kmod-ipt-tproxy is not set
# CONFIG_PACKAGE_kmod-ipt-u32 is not set
# CONFIG_PACKAGE_kmod-ipt-ulog is not set
# CONFIG_PACKAGE_kmod-nf-conntrack-netlink is not set
# CONFIG_PACKAGE_kmod-nfnetlink is not set
# CONFIG_PACKAGE_kmod-nfnetlink-log is not set
# CONFIG_PACKAGE_kmod-nfnetlink-queue is not set

#
# Network Devices
#
# CONFIG_PACKAGE_kmod-3c59x is not set
# CONFIG_PACKAGE_kmod-8139cp is not set
# CONFIG_PACKAGE_kmod-8139too is not set
# CONFIG_PACKAGE_kmod-atl1 is not set
# CONFIG_PACKAGE_kmod-atl1c is not set
# CONFIG_PACKAGE_kmod-atl1e is not set
# CONFIG_PACKAGE_kmod-atl2 is not set
# CONFIG_PACKAGE_kmod-b44 is not set
# CONFIG_PACKAGE_kmod-dm9000 is not set
# CONFIG_PACKAGE_kmod-dummy is not set
# CONFIG_PACKAGE_kmod-e100 is not set
# CONFIG_PACKAGE_kmod-e1000 is not set
# CONFIG_PACKAGE_kmod-et131x is not set
# CONFIG_PACKAGE_kmod-forcedeth is not set
# CONFIG_PACKAGE_kmod-gigaset is not set
# CONFIG_PACKAGE_kmod-hfcmulti is not set
# CONFIG_PACKAGE_kmod-hfcpci is not set
# CONFIG_PACKAGE_kmod-ifb is not set
# CONFIG_PACKAGE_kmod-libphy is not set
# CONFIG_PACKAGE_kmod-ltq-adsl-ar9 is not set
# CONFIG_PACKAGE_kmod-ltq-adsl-ar9-fw-a is not set
# CONFIG_PACKAGE_kmod-ltq-adsl-ar9-fw-b is not set
# CONFIG_PACKAGE_kmod-ltq-adsl-ar9-mei is not set
CONFIG_PACKAGE_kmod-ltq-adsl-danube=y
CONFIG_PACKAGE_kmod-ltq-adsl-danube-fw-a=y
# CONFIG_PACKAGE_kmod-ltq-adsl-danube-fw-b is not set
CONFIG_PACKAGE_kmod-ltq-adsl-danube-mei=y
# CONFIG_PACKAGE_kmod-ltq-atm-ar9 is not set
CONFIG_PACKAGE_kmod-ltq-atm-danube=y
# CONFIG_PACKAGE_kmod-ltq-ptm-ar9 is not set
# CONFIG_PACKAGE_kmod-ltq-ptm-danube is not set
# CONFIG_PACKAGE_kmod-macvlan is not set
# CONFIG_PACKAGE_kmod-mii is not set
# CONFIG_PACKAGE_kmod-natsemi is not set
# CONFIG_PACKAGE_kmod-ne2k-pci is not set
# CONFIG_PACKAGE_kmod-of-mdio is not set
# CONFIG_PACKAGE_kmod-pcnet32 is not set
# CONFIG_PACKAGE_kmod-r6040 is not set
# CONFIG_PACKAGE_kmod-r8169 is not set
# CONFIG_PACKAGE_kmod-siit is not set
# CONFIG_PACKAGE_kmod-sis190 is not set
# CONFIG_PACKAGE_kmod-sis900 is not set
# CONFIG_PACKAGE_kmod-skge is not set
# CONFIG_PACKAGE_kmod-sky2 is not set
# CONFIG_PACKAGE_kmod-solos-pci is not set
# CONFIG_PACKAGE_kmod-swconfig is not set
# CONFIG_PACKAGE_kmod-switch-ip17xx is not set
# CONFIG_PACKAGE_kmod-switch-rtl8366-smi is not set
# CONFIG_PACKAGE_kmod-switch-rtl8366rb is not set
# CONFIG_PACKAGE_kmod-switch-rtl8366s is not set
# CONFIG_PACKAGE_kmod-tg3 is not set
# CONFIG_PACKAGE_kmod-tulip is not set
# CONFIG_PACKAGE_kmod-via-rhine is not set
# CONFIG_PACKAGE_kmod-via-velocity is not set
# CONFIG_PACKAGE_kmod-vmxnet3 is not set

#
# Network Support
#
# CONFIG_PACKAGE_kmod-8021q is not set
# CONFIG_PACKAGE_kmod-appletalk is not set
CONFIG_PACKAGE_kmod-atm=y
# CONFIG_PACKAGE_kmod-atmtcp is not set
# CONFIG_PACKAGE_kmod-ax25 is not set
# CONFIG_PACKAGE_kmod-batman-adv is not set
# CONFIG_PACKAGE_kmod-bonding is not set
# CONFIG_PACKAGE_kmod-bridge is not set
# CONFIG_PACKAGE_kmod-capi is not set
# CONFIG_PACKAGE_kmod-gre is not set
# CONFIG_PACKAGE_kmod-gre6 is not set
# CONFIG_PACKAGE_kmod-ip6-tunnel is not set
# CONFIG_PACKAGE_kmod-ipip is not set
# CONFIG_PACKAGE_kmod-ipoa is not set
# CONFIG_PACKAGE_kmod-ipsec is not set
# CONFIG_PACKAGE_kmod-iptunnel6 is not set
CONFIG_PACKAGE_kmod-ipv6=y
# CONFIG_PACKAGE_kmod-isdn4linux is not set
# CONFIG_PACKAGE_kmod-l2tp is not set
# CONFIG_PACKAGE_kmod-l2tp-eth is not set
# CONFIG_PACKAGE_kmod-l2tp-ip is not set
# CONFIG_PACKAGE_kmod-llc is not set
# CONFIG_PACKAGE_kmod-misdn is not set
# CONFIG_PACKAGE_kmod-mp-alg is not set
# CONFIG_PACKAGE_kmod-netem is not set
# CONFIG_PACKAGE_kmod-openswan is not set
# CONFIG_PACKAGE_kmod-pktgen is not set
CONFIG_PACKAGE_kmod-ppp=y
# CONFIG_PACKAGE_kmod-mppe is not set
# CONFIG_PACKAGE_kmod-ppp-synctty is not set
CONFIG_PACKAGE_kmod-pppoa=y
CONFIG_PACKAGE_kmod-pppoe=y
# CONFIG_PACKAGE_kmod-pppol2tp is not set
CONFIG_PACKAGE_kmod-pppox=y
# CONFIG_PACKAGE_kmod-pptp is not set
# CONFIG_PACKAGE_kmod-sched is not set
# CONFIG_PACKAGE_kmod-sched-connmark is not set
# CONFIG_PACKAGE_kmod-sched-core is not set
# CONFIG_PACKAGE_kmod-sched-esfq is not set
# CONFIG_PACKAGE_kmod-sctp is not set
# CONFIG_PACKAGE_kmod-sit is not set
CONFIG_PACKAGE_kmod-slhc=y
# CONFIG_PACKAGE_kmod-slip is not set
# CONFIG_PACKAGE_kmod-stp is not set
# CONFIG_PACKAGE_kmod-trelay is not set
# CONFIG_PACKAGE_kmod-tun is not set
# CONFIG_PACKAGE_kmod-veth is not set
# CONFIG_PACKAGE_kmod-wprobe is not set

#
# Other modules
#
# CONFIG_PACKAGE_kmod-bcma is not set
# CONFIG_PACKAGE_kmod-bluetooth is not set
# CONFIG_PACKAGE_kmod-button-hotplug is not set
# CONFIG_PACKAGE_kmod-eeprom-93cx6 is not set
# CONFIG_PACKAGE_kmod-eeprom-at24 is not set
# CONFIG_PACKAGE_kmod-eeprom-at25 is not set
CONFIG_PACKAGE_kmod-gpio-button-hotplug=y
# CONFIG_PACKAGE_kmod-gpio-dev is not set
# CONFIG_PACKAGE_kmod-gpio-mcp23s08 is not set
# CONFIG_PACKAGE_kmod-gpio-nxp-74hc164 is not set
# CONFIG_PACKAGE_kmod-gpio-pca953x is not set
# CONFIG_PACKAGE_kmod-gpio-pcf857x is not set
# CONFIG_PACKAGE_kmod-gpiotoggling is not set
# CONFIG_PACKAGE_kmod-iio-core is not set
# CONFIG_PACKAGE_kmod-ikconfig is not set
# CONFIG_PACKAGE_kmod-mmc is not set
# CONFIG_PACKAGE_kmod-mmc-over-gpio is not set
# CONFIG_PACKAGE_kmod-mtdtests is not set
# CONFIG_PACKAGE_kmod-nand is not set
# CONFIG_PACKAGE_kmod-nandsim is not set
# CONFIG_PACKAGE_kmod-pps is not set
# CONFIG_PACKAGE_kmod-ptp is not set
# CONFIG_PACKAGE_kmod-pwm is not set
# CONFIG_PACKAGE_kmod-pwm-gpio is not set
# CONFIG_PACKAGE_kmod-random-core is not set
# CONFIG_PACKAGE_kmod-regmap is not set
# CONFIG_PACKAGE_kmod-rotary-gpio-custom is not set
# CONFIG_PACKAGE_kmod-sdhci is not set
# CONFIG_PACKAGE_kmod-serial-8250 is not set
# CONFIG_PACKAGE_kmod-softdog is not set
# CONFIG_PACKAGE_kmod-ssb is not set
# CONFIG_PACKAGE_kmod-zram is not set

#
# PCMCIA support
#

#
# SPI Support
#
# CONFIG_PACKAGE_kmod-mmc-spi is not set
# CONFIG_PACKAGE_kmod-spi-bitbang is not set
# CONFIG_PACKAGE_kmod-spi-dev is not set
# CONFIG_PACKAGE_kmod-spi-gpio is not set
# CONFIG_PACKAGE_kmod-spi-gpio-custom is not set
# CONFIG_PACKAGE_kmod-spi-gpio-old is not set
# CONFIG_PACKAGE_kmod-spi-ks8995 is not set

#
# Sound Support
#
# CONFIG_PACKAGE_kmod-sound-core is not set

#
# USB Support
#
# CONFIG_PACKAGE_kmod-ltq-hcd-ar9 is not set
CONFIG_PACKAGE_kmod-ltq-hcd-danube=y
# CONFIG_PACKAGE_kmod-usb-acm is not set
# CONFIG_PACKAGE_kmod-usb-atm is not set
# CONFIG_PACKAGE_kmod-usb-chipidea is not set
# CONFIG_PACKAGE_kmod-usb-cm109 is not set
CONFIG_PACKAGE_kmod-usb-core=y
# CONFIG_PACKAGE_kmod-usb-dwc2 is not set
# CONFIG_PACKAGE_kmod-usb-hid is not set
# CONFIG_PACKAGE_kmod-usb-net is not set
CONFIG_PACKAGE_kmod-usb-ohci=y
# CONFIG_PACKAGE_kmod-usb-printer is not set
# CONFIG_PACKAGE_kmod-usb-serial is not set
CONFIG_PACKAGE_kmod-usb-storage=y
# CONFIG_PACKAGE_kmod-usb-storage-extras is not set
# CONFIG_PACKAGE_kmod-usb-uhci is not set
CONFIG_PACKAGE_kmod-usb-wdm=y
# CONFIG_PACKAGE_kmod-usb-yealink is not set
CONFIG_PACKAGE_kmod-usb2=y
# CONFIG_PACKAGE_kmod-usb2-pci is not set
# CONFIG_PACKAGE_kmod-usbip is not set
# CONFIG_PACKAGE_kmod-usbip-client is not set
# CONFIG_PACKAGE_kmod-usbip-server is not set
# CONFIG_PACKAGE_kmod-usbmon is not set

#
# Video Support
#
# CONFIG_PACKAGE_kmod-video-core is not set

#
# Virtualization Support
#

#
# Voice over IP
#
# CONFIG_PACKAGE_kmod-ltq-tapi is not set
# CONFIG_PACKAGE_kmod-ltq-vmmc is not set
# CONFIG_PACKAGE_kmod-zaptel14 is not set
# CONFIG_PACKAGE_kmod-zaptel14-dummy is not set
# CONFIG_PACKAGE_kmod-zaptel14-wctdm is not set
# CONFIG_PACKAGE_kmod-zaptel14-wcusb is not set

#
# W1 support
#
# CONFIG_PACKAGE_kmod-w1 is not set

#
# Wireless Drivers
#
# CONFIG_PACKAGE_kmod-adm8211 is not set
CONFIG_PACKAGE_kmod-ath=y
# CONFIG_ATH_USER_REGD is not set
# CONFIG_PACKAGE_ATH_DEBUG is not set
# CONFIG_PACKAGE_kmod-ath10k is not set
CONFIG_PACKAGE_kmod-ath5k=y
# CONFIG_PACKAGE_kmod-ath9k is not set
# CONFIG_PACKAGE_kmod-ath9k-common is not set
# CONFIG_PACKAGE_kmod-ath9k-htc is not set
# CONFIG_PACKAGE_kmod-b43 is not set
# CONFIG_PACKAGE_kmod-b43legacy is not set
# CONFIG_PACKAGE_kmod-brcmfmac is not set
# CONFIG_PACKAGE_kmod-brcmsmac is not set
# CONFIG_PACKAGE_kmod-brcmutil is not set
# CONFIG_PACKAGE_kmod-carl9170 is not set
CONFIG_PACKAGE_kmod-cfg80211=y
# CONFIG_PACKAGE_kmod-hostap is not set
# CONFIG_PACKAGE_kmod-hostap-pci is not set
# CONFIG_PACKAGE_kmod-hostap-plx is not set
# CONFIG_PACKAGE_kmod-iwl-legacy is not set
# CONFIG_PACKAGE_kmod-iwl3945 is not set
# CONFIG_PACKAGE_kmod-iwl4965 is not set
# CONFIG_PACKAGE_kmod-iwlagn is not set
# CONFIG_PACKAGE_kmod-lib80211 is not set
# CONFIG_PACKAGE_kmod-libertas-sd is not set
# CONFIG_PACKAGE_kmod-libertas-usb is not set
CONFIG_PACKAGE_kmod-mac80211=y
CONFIG_PACKAGE_MAC80211_DEBUGFS=y
CONFIG_PACKAGE_MAC80211_MESH=y
# CONFIG_PACKAGE_kmod-mac80211-hwsim is not set
# CONFIG_PACKAGE_kmod-madwifi is not set
# CONFIG_PACKAGE_kmod-mwl8k is not set
# CONFIG_PACKAGE_kmod-net-airo is not set
# CONFIG_PACKAGE_kmod-net-hermes is not set
# CONFIG_PACKAGE_kmod-net-hermes-pci is not set
# CONFIG_PACKAGE_kmod-net-hermes-plx is not set
# CONFIG_PACKAGE_kmod-net-ipw2100 is not set
# CONFIG_PACKAGE_kmod-net-ipw2200 is not set
# CONFIG_PACKAGE_kmod-net-libipw is not set
# CONFIG_PACKAGE_kmod-net-prism54 is not set
# CONFIG_PACKAGE_kmod-net-zd1201 is not set
# CONFIG_PACKAGE_kmod-p54-common is not set
# CONFIG_PACKAGE_kmod-p54-pci is not set
# CONFIG_PACKAGE_kmod-p54-usb is not set
# CONFIG_PACKAGE_kmod-rt2400-pci is not set
# CONFIG_PACKAGE_kmod-rt2500-pci is not set
# CONFIG_PACKAGE_kmod-rt2500-usb is not set
# CONFIG_PACKAGE_kmod-rt2800-pci is not set
# CONFIG_PACKAGE_kmod-rt2800-usb is not set
# CONFIG_PACKAGE_kmod-rt2x00-lib is not set
# CONFIG_PACKAGE_kmod-rt61-pci is not set
# CONFIG_PACKAGE_kmod-rt73-usb is not set
# CONFIG_PACKAGE_kmod-rtl8180 is not set
# CONFIG_PACKAGE_kmod-rtl8187 is not set
# CONFIG_PACKAGE_kmod-rtl8192ce is not set
# CONFIG_PACKAGE_kmod-rtl8192cu is not set
# CONFIG_PACKAGE_kmod-rtl8192de is not set
# CONFIG_PACKAGE_kmod-rtl8192se is not set
# CONFIG_PACKAGE_kmod-rtlwifi is not set
# CONFIG_PACKAGE_kmod-zd1211rw is not set

#
# Languages
#

#
# Erlang
#
# CONFIG_PACKAGE_erlang is not set
# CONFIG_PACKAGE_erlang-asn1 is not set
# CONFIG_PACKAGE_erlang-compiler is not set
# CONFIG_PACKAGE_erlang-crypto is not set
# CONFIG_PACKAGE_erlang-hipe is not set
# CONFIG_PACKAGE_erlang-inets is not set
# CONFIG_PACKAGE_erlang-mnesia is not set
# CONFIG_PACKAGE_erlang-runtime-tools is not set
# CONFIG_PACKAGE_erlang-snmp is not set
# CONFIG_PACKAGE_erlang-ssh is not set
# CONFIG_PACKAGE_erlang-ssl is not set
# CONFIG_PACKAGE_erlang-syntax-tools is not set

#
# Java
#
# CONFIG_PACKAGE_jamvm is not set

#
# JavaScript
#
# CONFIG_PACKAGE_js is not set

#
# Lua
#
CONFIG_PACKAGE_libiwinfo-lua=y
# CONFIG_PACKAGE_lsqlite3 is not set
CONFIG_PACKAGE_lua=y
# CONFIG_PACKAGE_lua-examples is not set
# CONFIG_PACKAGE_luac is not set
# CONFIG_PACKAGE_luaexpat is not set
# CONFIG_PACKAGE_luafilesystem is not set
# CONFIG_PACKAGE_luaposix is not set
# CONFIG_PACKAGE_luaprofiler is not set
# CONFIG_PACKAGE_luasec is not set
# CONFIG_PACKAGE_luasoap is not set
# CONFIG_PACKAGE_luasocket is not set
# CONFIG_PACKAGE_luasql-mysql is not set
# CONFIG_PACKAGE_luasql-pgsql is not set
# CONFIG_PACKAGE_luasql-sqlite3 is not set
# CONFIG_PACKAGE_luavstruct is not set

#
# PHP
#
# CONFIG_PACKAGE_php-pear is not set
# CONFIG_PACKAGE_php4 is not set
# CONFIG_PACKAGE_php5 is not set

#
# Perl
#
# CONFIG_PACKAGE_microperl is not set
# CONFIG_PACKAGE_perl is not set
# CONFIG_PACKAGE_perl-test-harness is not set

#
# Python
#
# CONFIG_PACKAGE_cython is not set
# CONFIG_PACKAGE_dbus-python is not set
# CONFIG_PACKAGE_distribute is not set
# CONFIG_PACKAGE_gst-python is not set
# CONFIG_PACKAGE_ipython is not set
# CONFIG_PACKAGE_jsonpath is not set
# CONFIG_PACKAGE_libyaml is not set
# CONFIG_PACKAGE_logilab-astng is not set
# CONFIG_PACKAGE_logilab-common is not set
# CONFIG_PACKAGE_mako is not set
# CONFIG_PACKAGE_pyclips is not set
# CONFIG_PACKAGE_pyopenssl is not set
# CONFIG_PACKAGE_pyrrd is not set
# CONFIG_PACKAGE_pyserial is not set
# CONFIG_PACKAGE_python is not set
# CONFIG_PACKAGE_python-bluez is not set
# CONFIG_PACKAGE_python-bzip2 is not set
# CONFIG_PACKAGE_python-cjson is not set
# CONFIG_PACKAGE_python-crypto is not set
# CONFIG_PACKAGE_python-curl is not set
# CONFIG_PACKAGE_python-cwiid is not set
# CONFIG_PACKAGE_python-django is not set
# CONFIG_PACKAGE_python-doc is not set
# CONFIG_PACKAGE_python-eeml is not set
# CONFIG_PACKAGE_python-egenix-mx is not set
# CONFIG_PACKAGE_python-event is not set
# CONFIG_PACKAGE_python-expat is not set
# CONFIG_PACKAGE_python-flup is not set
# CONFIG_PACKAGE_python-gdbm is not set
# CONFIG_PACKAGE_python-gobject is not set
# CONFIG_PACKAGE_python-gzip is not set
# CONFIG_PACKAGE_python-ifconfig is not set
# CONFIG_PACKAGE_python-imaging-library is not set
# CONFIG_PACKAGE_python-json is not set
# CONFIG_PACKAGE_python-kid is not set
# CONFIG_PACKAGE_python-mimms is not set
# CONFIG_PACKAGE_python-mini is not set
# CONFIG_PACKAGE_python-mysql is not set
# CONFIG_PACKAGE_python-ncurses is not set
# CONFIG_PACKAGE_python-openssl is not set
# CONFIG_PACKAGE_python-pcap is not set
# CONFIG_PACKAGE_python-psycopg is not set
# CONFIG_PACKAGE_python-pydaemon is not set
# CONFIG_PACKAGE_python-pyosc is not set
# CONFIG_PACKAGE_python-rsfile is not set
# CONFIG_PACKAGE_python-shutil is not set
# CONFIG_PACKAGE_python-smbus is not set
# CONFIG_PACKAGE_python-sqlite is not set
# CONFIG_PACKAGE_python-sqlite3 is not set
# CONFIG_PACKAGE_python-webpy is not set
# CONFIG_PACKAGE_python-xapian is not set
# CONFIG_PACKAGE_python-yapsnmp is not set
# CONFIG_PACKAGE_python2-chardet is not set
# CONFIG_PACKAGE_pyusb is not set
# CONFIG_PACKAGE_pyxdg is not set
# CONFIG_PACKAGE_pyyaml is not set
# CONFIG_PACKAGE_simplejson is not set
# CONFIG_PACKAGE_telepathy-python is not set
# CONFIG_PACKAGE_twisted is not set
# CONFIG_PACKAGE_zope-interface is not set

#
# Ruby
#
# CONFIG_PACKAGE_ruby is not set
# CONFIG_PACKAGE_4th is not set
# CONFIG_PACKAGE_eggdrop is not set
# CONFIG_PACKAGE_libgupnp-vala is not set
# CONFIG_PACKAGE_sigscheme is not set
# CONFIG_PACKAGE_slsh is not set
# CONFIG_PACKAGE_tcl is not set
# CONFIG_PACKAGE_vala is not set

#
# Libraries
#

#
# Filesystem
#
# CONFIG_PACKAGE_libext2fs is not set
# CONFIG_PACKAGE_libfuse is not set
# CONFIG_PACKAGE_libnfsidmap is not set
# CONFIG_PACKAGE_libow is not set
# CONFIG_PACKAGE_libow-capi is not set
# CONFIG_PACKAGE_libsysfs is not set

#
# Firewall
#
# CONFIG_PACKAGE_libfko is not set
CONFIG_PACKAGE_libip4tc=y
CONFIG_PACKAGE_libip6tc=y
# CONFIG_PACKAGE_libiptc is not set
CONFIG_PACKAGE_libxtables=y

#
# Printing
#
# CONFIG_PACKAGE_libcups is not set
# CONFIG_PACKAGE_libcupscgi is not set
# CONFIG_PACKAGE_libcupsdriver is not set
# CONFIG_PACKAGE_libcupsimage is not set
# CONFIG_PACKAGE_libcupsmime is not set
# CONFIG_PACKAGE_libcupsppdc is not set

#
# SSL
#
# CONFIG_PACKAGE_libaxtls is not set
# CONFIG_PACKAGE_libcyassl is not set
# CONFIG_PACKAGE_libgnutls is not set
# CONFIG_PACKAGE_libgnutls-extra is not set
# CONFIG_PACKAGE_libgnutls-openssl is not set
# CONFIG_PACKAGE_libmatrixssl is not set
# CONFIG_PACKAGE_libopenssl is not set
# CONFIG_PACKAGE_libpolarssl is not set

#
# Sound
#
# CONFIG_PACKAGE_liblo is not set

#
# database
#
# CONFIG_PACKAGE_libpq is not set
# CONFIG_PACKAGE_libsqlite2 is not set
# CONFIG_PACKAGE_libsqlite3 is not set
# CONFIG_PACKAGE_pgsqlodbc is not set
# CONFIG_PACKAGE_tokyocabinet is not set
# CONFIG_PACKAGE_unixodbc is not set
# CONFIG_PACKAGE_alsa-lib is not set
# CONFIG_PACKAGE_argp-standalone is not set
# CONFIG_PACKAGE_argtable is not set
# CONFIG_PACKAGE_bind-libs is not set
# CONFIG_PACKAGE_bluez-libs is not set
# CONFIG_PACKAGE_boost-chrono is not set
# CONFIG_PACKAGE_boost-date_time is not set
# CONFIG_PACKAGE_boost-filesystem is not set
# CONFIG_PACKAGE_boost-graph is not set
# CONFIG_PACKAGE_boost-iostreams is not set
# CONFIG_PACKAGE_boost-locale is not set
# CONFIG_PACKAGE_boost-math is not set
# CONFIG_PACKAGE_boost-program_options is not set
# CONFIG_PACKAGE_boost-python is not set
# CONFIG_PACKAGE_boost-random is not set
# CONFIG_PACKAGE_boost-regex is not set
# CONFIG_PACKAGE_boost-serialization is not set
# CONFIG_PACKAGE_boost-signals is not set
# CONFIG_PACKAGE_boost-system is not set
# CONFIG_PACKAGE_boost-test is not set
# CONFIG_PACKAGE_boost-thread is not set
# CONFIG_PACKAGE_boost-wave is not set
# CONFIG_PACKAGE_ccid is not set
# CONFIG_PACKAGE_cgilib is not set
# CONFIG_PACKAGE_check is not set
# CONFIG_PACKAGE_classpath is not set
# CONFIG_PACKAGE_classpath-tools is not set
# CONFIG_PACKAGE_clearsilver is not set
# CONFIG_PACKAGE_confuse is not set
# CONFIG_PACKAGE_credis is not set
# CONFIG_PACKAGE_directfb is not set
# CONFIG_PACKAGE_fcgi is not set
# CONFIG_PACKAGE_fftw3 is not set
# CONFIG_PACKAGE_fftw3f is not set
# CONFIG_PACKAGE_fribidi is not set
# CONFIG_PACKAGE_ftplib is not set
# CONFIG_PACKAGE_giflib is not set
# CONFIG_PACKAGE_glib1 is not set
# CONFIG_PACKAGE_glib2 is not set
# CONFIG_PACKAGE_glibmm is not set
# CONFIG_PACKAGE_id3lib is not set
# CONFIG_PACKAGE_jansson is not set
# CONFIG_PACKAGE_libIDL2 is not set
# CONFIG_PACKAGE_libaa is not set
# CONFIG_PACKAGE_libaio is not set
# CONFIG_PACKAGE_libamsel is not set
# CONFIG_PACKAGE_libao is not set
# CONFIG_PACKAGE_libapr is not set
# CONFIG_PACKAGE_libaprutil is not set
# CONFIG_PACKAGE_libart is not set
# CONFIG_PACKAGE_libassuan is not set
# CONFIG_PACKAGE_libatomicops is not set
# CONFIG_PACKAGE_libaudiofile is not set
# CONFIG_PACKAGE_libavahi is not set
# CONFIG_PACKAGE_libavahi-client is not set
# CONFIG_PACKAGE_libavahi-dbus-support is not set
# CONFIG_PACKAGE_libblkid is not set
CONFIG_PACKAGE_libblobmsg-json=y
# CONFIG_PACKAGE_libboblight is not set
# CONFIG_PACKAGE_libbz2 is not set
# CONFIG_PACKAGE_libcap is not set
# CONFIG_PACKAGE_libcares is not set
# CONFIG_PACKAGE_libcelt is not set
# CONFIG_PACKAGE_libcharset is not set
# CONFIG_PACKAGE_libcli is not set
# CONFIG_PACKAGE_libclinkc is not set
# CONFIG_PACKAGE_libconfig is not set
# CONFIG_PACKAGE_libcroco is not set
# CONFIG_PACKAGE_libcryptoxx is not set
# CONFIG_PACKAGE_libcunit is not set
# CONFIG_PACKAGE_libcurl is not set
# CONFIG_PACKAGE_libcwiid is not set
# CONFIG_PACKAGE_libdaemon is not set
# CONFIG_PACKAGE_libdaq is not set
# CONFIG_PACKAGE_libdb47 is not set
# CONFIG_PACKAGE_libdb47xx is not set
# CONFIG_PACKAGE_libdbi is not set
# CONFIG_PACKAGE_libdbus is not set
# CONFIG_PACKAGE_libdbus-glib is not set
# CONFIG_PACKAGE_libdevmapper is not set
# CONFIG_PACKAGE_libdmapsharing is not set
# CONFIG_PACKAGE_libdnet is not set
# CONFIG_PACKAGE_libdvbpsi is not set
# CONFIG_PACKAGE_libdvdread is not set
# CONFIG_PACKAGE_libelf1 is not set
# CONFIG_PACKAGE_libevent is not set
# CONFIG_PACKAGE_libevent2 is not set
# CONFIG_PACKAGE_libevent2-core is not set
# CONFIG_PACKAGE_libevent2-extra is not set
# CONFIG_PACKAGE_libevent2-openssl is not set
# CONFIG_PACKAGE_libevent2-pthreads is not set
# CONFIG_PACKAGE_libeventlog is not set
# CONFIG_PACKAGE_libexif is not set
# CONFIG_PACKAGE_libexpat is not set
# CONFIG_PACKAGE_libexslt is not set
# CONFIG_PACKAGE_libezxml is not set
# CONFIG_PACKAGE_libfaad2 is not set
# CONFIG_PACKAGE_libfaifa is not set
# CONFIG_PACKAGE_libffi is not set
# CONFIG_PACKAGE_libffmpeg-full is not set
# CONFIG_PACKAGE_libffmpeg-mini is not set
# CONFIG_PACKAGE_libflac is not set
# CONFIG_PACKAGE_libfreecwmp is not set
# CONFIG_PACKAGE_libfreefare is not set
# CONFIG_PACKAGE_libfreenect is not set
# CONFIG_PACKAGE_libfreetype is not set
# CONFIG_PACKAGE_libftdi is not set
# CONFIG_PACKAGE_libgcrypt is not set
# CONFIG_PACKAGE_libgd is not set
# CONFIG_PACKAGE_libgdbm is not set
# CONFIG_PACKAGE_libgee is not set
# CONFIG_PACKAGE_libgmp is not set
# CONFIG_PACKAGE_libgpg-error is not set
# CONFIG_PACKAGE_libgpgme is not set
# CONFIG_PACKAGE_libgphoto2 is not set
# CONFIG_PACKAGE_libgps is not set
# CONFIG_PACKAGE_libgpsd is not set
# CONFIG_PACKAGE_libgsl is not set
# CONFIG_PACKAGE_libgsm is not set
# CONFIG_PACKAGE_libgssapi is not set
# CONFIG_PACKAGE_libgssdp is not set
# CONFIG_PACKAGE_libgupnp is not set
# CONFIG_PACKAGE_libgupnp-av is not set
# CONFIG_PACKAGE_libgupnp-dlna is not set
# CONFIG_PACKAGE_libhowl is not set
# CONFIG_PACKAGE_libi2c is not set
# CONFIG_PACKAGE_libiconv is not set
# CONFIG_PACKAGE_libiconv-full is not set
# CONFIG_PACKAGE_libid3tag is not set
# CONFIG_PACKAGE_libidn is not set
# CONFIG_PACKAGE_libiksemel is not set
# CONFIG_PACKAGE_libimobiledevice is not set
# CONFIG_PACKAGE_libinklevel is not set
# CONFIG_PACKAGE_libintl is not set
# CONFIG_PACKAGE_libintl-full is not set
# CONFIG_PACKAGE_libiw is not set
CONFIG_PACKAGE_libiwinfo=y
# CONFIG_PACKAGE_libjpeg is not set
# CONFIG_PACKAGE_libjs is not set
# CONFIG_PACKAGE_libjson is not set
CONFIG_PACKAGE_libjson-c=y
# CONFIG_PACKAGE_libldns is not set
# CONFIG_PACKAGE_libleptonica is not set
# CONFIG_PACKAGE_libloudmouth1 is not set
# CONFIG_PACKAGE_libltdl is not set
CONFIG_PACKAGE_liblua=y
# CONFIG_PACKAGE_liblxc is not set
# CONFIG_PACKAGE_liblzma is not set
# CONFIG_PACKAGE_liblzo is not set
# CONFIG_PACKAGE_libmad is not set
# CONFIG_PACKAGE_libmagic is not set
# CONFIG_PACKAGE_libmbus is not set
# CONFIG_PACKAGE_libmcrypt is not set
# CONFIG_PACKAGE_libmicrohttpd is not set
# CONFIG_PACKAGE_libmicroxml is not set
# CONFIG_PACKAGE_libmikmod is not set
# CONFIG_PACKAGE_libminiupnpc is not set
# CONFIG_PACKAGE_libmms is not set
# CONFIG_PACKAGE_libmnl is not set
# CONFIG_PACKAGE_libmodbus is not set
# CONFIG_PACKAGE_libmosquitto is not set
# CONFIG_PACKAGE_libmosquitto-nossl is not set
# CONFIG_PACKAGE_libmount is not set
# CONFIG_PACKAGE_libmpcdec is not set
# CONFIG_PACKAGE_libmpd is not set
# CONFIG_PACKAGE_libmpdclient is not set
# CONFIG_PACKAGE_libmpeg2 is not set
# CONFIG_PACKAGE_libmysqlclient is not set
# CONFIG_PACKAGE_libmysqlclient-r is not set
# CONFIG_PACKAGE_libnatpmp is not set
# CONFIG_PACKAGE_libncurses is not set
# CONFIG_PACKAGE_libncursesw is not set
# CONFIG_PACKAGE_libneon is not set
# CONFIG_PACKAGE_libnet0 is not set
# CONFIG_PACKAGE_libnet1 is not set
# CONFIG_PACKAGE_libnetfilter-conntrack is not set
# CONFIG_PACKAGE_libnetfilter-log is not set
# CONFIG_PACKAGE_libnetfilter-queue is not set
# CONFIG_PACKAGE_libnetsnmp is not set
# CONFIG_PACKAGE_libnewt is not set
# CONFIG_PACKAGE_libnfc is not set
# CONFIG_PACKAGE_libnfnetlink is not set
# CONFIG_PACKAGE_libnids is not set
# CONFIG_PACKAGE_libnl is not set
CONFIG_PACKAGE_libnl-tiny=y
# CONFIG_PACKAGE_libnmeap is not set
# CONFIG_PACKAGE_libogg is not set
# CONFIG_PACKAGE_liboil is not set
# CONFIG_PACKAGE_libol is not set
# CONFIG_PACKAGE_libopenh323 is not set
# CONFIG_PACKAGE_libopenldap is not set
# CONFIG_PACKAGE_liboping is not set
# CONFIG_PACKAGE_libortp is not set
# CONFIG_PACKAGE_libosip2 is not set
# CONFIG_PACKAGE_libotr is not set
# CONFIG_PACKAGE_libowfat is not set
# CONFIG_PACKAGE_libpam is not set
# CONFIG_PACKAGE_libpam-google-authenticator is not set
# CONFIG_PACKAGE_libpar2 is not set
# CONFIG_PACKAGE_libpcap is not set
# CONFIG_PACKAGE_libpcre is not set
# CONFIG_PACKAGE_libpcrecpp is not set
# CONFIG_PACKAGE_libpcsclite is not set
# CONFIG_PACKAGE_libpiano is not set
# CONFIG_PACKAGE_libplist is not set
# CONFIG_PACKAGE_libplistcxx is not set
# CONFIG_PACKAGE_libpng is not set
# CONFIG_PACKAGE_libpopt is not set
# CONFIG_PACKAGE_libprotobuf-c is not set
# CONFIG_PACKAGE_libptmalloc3 is not set
# CONFIG_PACKAGE_libqrencode is not set
# CONFIG_PACKAGE_libradiusclient-ng is not set
# CONFIG_PACKAGE_libre is not set
# CONFIG_PACKAGE_libreadline is not set
# CONFIG_PACKAGE_librem is not set
# CONFIG_PACKAGE_librpc is not set
# CONFIG_PACKAGE_librpcsecgss is not set
# CONFIG_PACKAGE_librrd is not set
# CONFIG_PACKAGE_librrd1 is not set
# CONFIG_PACKAGE_librsync is not set
# CONFIG_PACKAGE_librtlsdr is not set
# CONFIG_PACKAGE_libruby is not set
# CONFIG_PACKAGE_libsamplerate is not set
# CONFIG_PACKAGE_libsasl2 is not set
# CONFIG_PACKAGE_libsdl is not set
# CONFIG_PACKAGE_libsdl-mixer is not set
# CONFIG_PACKAGE_libsdl-sound is not set
# CONFIG_PACKAGE_libsensors is not set
# CONFIG_PACKAGE_libshout is not set
# CONFIG_PACKAGE_libsigcxx is not set
# CONFIG_PACKAGE_libslang2 is not set
# CONFIG_PACKAGE_libsml is not set
# CONFIG_PACKAGE_libsndfile is not set
# CONFIG_PACKAGE_libsocketcan is not set
# CONFIG_PACKAGE_libsocks is not set
# CONFIG_PACKAGE_libsoup is not set
# CONFIG_PACKAGE_libspandsp is not set
# CONFIG_PACKAGE_libspeex is not set
# CONFIG_PACKAGE_libspeexdsp is not set
# CONFIG_PACKAGE_libsrtp is not set
# CONFIG_PACKAGE_libssh2 is not set
# CONFIG_PACKAGE_libsynce is not set
# CONFIG_PACKAGE_libtasn1 is not set
# CONFIG_PACKAGE_libtheora is not set
# CONFIG_PACKAGE_libtiff is not set
# CONFIG_PACKAGE_libtiffxx is not set
# CONFIG_PACKAGE_libtorrent is not set
# CONFIG_PACKAGE_libtwin is not set
CONFIG_PACKAGE_libubox=y
# CONFIG_PACKAGE_libubox-lua is not set
CONFIG_PACKAGE_libubus=y
CONFIG_PACKAGE_libubus-lua=y
CONFIG_PACKAGE_libuci=y
CONFIG_PACKAGE_libuci-lua=y
# CONFIG_PACKAGE_libucl is not set
# CONFIG_PACKAGE_libugpio is not set
# CONFIG_PACKAGE_libunbound is not set
# CONFIG_PACKAGE_libupnp is not set
# CONFIG_PACKAGE_liburcu is not set
# CONFIG_PACKAGE_libusb-1.0 is not set
# CONFIG_PACKAGE_libusb-compat is not set
# CONFIG_PACKAGE_libusbmuxd is not set
# CONFIG_PACKAGE_libustream-cyassl is not set
# CONFIG_PACKAGE_libustream-openssl is not set
# CONFIG_PACKAGE_libustream-polarssl is not set
# CONFIG_PACKAGE_libuuid is not set
# CONFIG_PACKAGE_libv4l is not set
# CONFIG_PACKAGE_libvncserver is not set
# CONFIG_PACKAGE_libvorbis is not set
# CONFIG_PACKAGE_libvorbisidec is not set
# CONFIG_PACKAGE_libwrap is not set
# CONFIG_PACKAGE_libwxbase is not set
# CONFIG_PACKAGE_libxapian is not set
# CONFIG_PACKAGE_libxml2 is not set
# CONFIG_PACKAGE_libxslt is not set
# CONFIG_PACKAGE_libzip is not set
# CONFIG_PACKAGE_libzstream is not set
CONFIG_PACKAGE_linux-atm=y
# CONFIG_PACKAGE_lttng-ust is not set
# CONFIG_PACKAGE_mxml is not set
# CONFIG_PACKAGE_nacl is not set
# CONFIG_PACKAGE_phidget21 is not set
# CONFIG_PACKAGE_poco is not set
# CONFIG_PACKAGE_protobuf is not set
# CONFIG_PACKAGE_pwlib is not set
# CONFIG_PACKAGE_radlib is not set
# CONFIG_PACKAGE_sane-libs is not set
# CONFIG_PACKAGE_serdisplib is not set
# CONFIG_PACKAGE_shflags is not set
# CONFIG_PACKAGE_st2205tool is not set
# CONFIG_PACKAGE_taglib is not set
# CONFIG_PACKAGE_taglibc is not set
# CONFIG_PACKAGE_terminfo is not set
# CONFIG_PACKAGE_uclibcxx is not set
# CONFIG_PACKAGE_ustl is not set
# CONFIG_PACKAGE_wt is not set
# CONFIG_PACKAGE_xmlrpc-c is not set
# CONFIG_PACKAGE_xmlrpc-c-abyss is not set
# CONFIG_PACKAGE_xmlrpc-c-client is not set
# CONFIG_PACKAGE_xmlrpc-c-common is not set
# CONFIG_PACKAGE_xmlrpc-c-internal is not set
# CONFIG_PACKAGE_xmlrpc-c-server is not set
# CONFIG_PACKAGE_xmlrpc-c-server-abyss is not set
# CONFIG_PACKAGE_xmpp4r is not set
# CONFIG_PACKAGE_zaptel-libtonezone is not set
# CONFIG_PACKAGE_zaptel14-libtonezone is not set
# CONFIG_PACKAGE_zlib is not set

#
# LuCI
#

#
# 1. Collections
#
CONFIG_PACKAGE_luci=y
# CONFIG_PACKAGE_luci-ssl is not set

#
# 2. Modules
#
CONFIG_PACKAGE_luci-mod-admin-core=y
CONFIG_PACKAGE_luci-mod-admin-full=y
# CONFIG_PACKAGE_luci-mod-failsafe is not set
# CONFIG_PACKAGE_luci-mod-freifunk is not set
# CONFIG_PACKAGE_luci-mod-rpc is not set

#
# 3. Applications
#
# CONFIG_PACKAGE_luci-app-ahcp is not set
# CONFIG_PACKAGE_luci-app-bmx6 is not set
# CONFIG_PACKAGE_luci-app-commands is not set
# CONFIG_PACKAGE_luci-app-ddns is not set
# CONFIG_PACKAGE_luci-app-diag-core is not set
# CONFIG_PACKAGE_luci-app-diag-devinfo is not set
CONFIG_PACKAGE_luci-app-firewall=y
# CONFIG_PACKAGE_luci-app-freifunk-diagnostics is not set
# CONFIG_PACKAGE_luci-app-freifunk-policyrouting is not set
# CONFIG_PACKAGE_luci-app-freifunk-widgets is not set
# CONFIG_PACKAGE_luci-app-hd-idle is not set
# CONFIG_PACKAGE_luci-app-ltqtapi is not set
# CONFIG_PACKAGE_luci-app-meshwizard is not set
# CONFIG_PACKAGE_luci-app-mmc-over-gpio is not set
# CONFIG_PACKAGE_luci-app-multiwan is not set
# CONFIG_PACKAGE_luci-app-ntpc is not set
# CONFIG_PACKAGE_luci-app-olsr is not set
# CONFIG_PACKAGE_luci-app-p2pblock is not set
# CONFIG_PACKAGE_luci-app-p910nd is not set
# CONFIG_PACKAGE_luci-app-pbx is not set
# CONFIG_PACKAGE_luci-app-polipo is not set
# CONFIG_PACKAGE_luci-app-qos is not set
# CONFIG_PACKAGE_luci-app-radvd is not set
# CONFIG_PACKAGE_luci-app-samba is not set
# CONFIG_PACKAGE_luci-app-siitwizard is not set
# CONFIG_PACKAGE_luci-app-splash is not set
# CONFIG_PACKAGE_luci-app-statistics is not set
# CONFIG_PACKAGE_luci-app-tinyproxy is not set
# CONFIG_PACKAGE_luci-app-transmission is not set
# CONFIG_PACKAGE_luci-app-upnp is not set
# CONFIG_PACKAGE_luci-app-vnstat is not set
# CONFIG_PACKAGE_luci-app-voice-core is not set
# CONFIG_PACKAGE_luci-app-watchcat is not set
# CONFIG_PACKAGE_luci-app-wol is not set
# CONFIG_PACKAGE_luci-app-wshaper is not set

#
# 4. Themes
#
CONFIG_PACKAGE_luci-theme-base=y
CONFIG_PACKAGE_luci-theme-bootstrap=y
# CONFIG_PACKAGE_luci-theme-freifunk-bno is not set
# CONFIG_PACKAGE_luci-theme-freifunk-generic is not set
# CONFIG_PACKAGE_luci-theme-openwrt is not set

#
# 5. Translations
#
# CONFIG_PACKAGE_luci-i18n-catalan is not set
# CONFIG_PACKAGE_luci-i18n-chinese is not set
CONFIG_PACKAGE_luci-i18n-english=y
# CONFIG_PACKAGE_luci-i18n-french is not set
# CONFIG_PACKAGE_luci-i18n-german is not set
# CONFIG_PACKAGE_luci-i18n-greek is not set
# CONFIG_PACKAGE_luci-i18n-hebrew is not set
# CONFIG_PACKAGE_luci-i18n-hungarian is not set
# CONFIG_PACKAGE_luci-i18n-italian is not set
# CONFIG_PACKAGE_luci-i18n-japanese is not set
# CONFIG_PACKAGE_luci-i18n-malay is not set
# CONFIG_PACKAGE_luci-i18n-norwegian is not set
# CONFIG_PACKAGE_luci-i18n-polish is not set
# CONFIG_PACKAGE_luci-i18n-portuguese is not set
# CONFIG_PACKAGE_luci-i18n-portuguese-brazilian is not set
# CONFIG_PACKAGE_luci-i18n-romanian is not set
# CONFIG_PACKAGE_luci-i18n-russian is not set
# CONFIG_PACKAGE_luci-i18n-spanish is not set
# CONFIG_PACKAGE_luci-i18n-ukrainian is not set
# CONFIG_PACKAGE_luci-i18n-vietnamese is not set

#
# 6. Protocols
#
# CONFIG_PACKAGE_luci-proto-3g is not set
CONFIG_PACKAGE_luci-proto-core=y
# CONFIG_PACKAGE_luci-proto-ipv6 is not set
CONFIG_PACKAGE_luci-proto-ppp=y
# CONFIG_PACKAGE_luci-proto-relay is not set

#
# 7. Server Interfaces
#
CONFIG_PACKAGE_luci-sgi-cgi=y
# CONFIG_PACKAGE_luci-sgi-uhttpd is not set

#
# 8. Libraries
#
CONFIG_PACKAGE_luci-lib-core=y
# CONFIG_PACKAGE_luci-lib-core_compile is not set
# CONFIG_PACKAGE_luci-lib-core_stripped is not set
# CONFIG_PACKAGE_luci-lib-core_srcdiet is not set
CONFIG_PACKAGE_luci-lib-core_source=y
# CONFIG_PACKAGE_luci-lib-fastindex is not set
# CONFIG_PACKAGE_luci-lib-httpclient is not set
CONFIG_PACKAGE_luci-lib-ipkg=y
# CONFIG_PACKAGE_luci-lib-json is not set
# CONFIG_PACKAGE_luci-lib-luaneightbl is not set
# CONFIG_PACKAGE_luci-lib-lucid is not set
# CONFIG_PACKAGE_luci-lib-lucid-http is not set
# CONFIG_PACKAGE_luci-lib-lucid-rpc is not set
CONFIG_PACKAGE_luci-lib-nixio=y
CONFIG_PACKAGE_luci-lib-nixio_notls=y
# CONFIG_PACKAGE_luci-lib-nixio_axtls is not set
# CONFIG_PACKAGE_luci-lib-nixio_cyassl is not set
# CONFIG_PACKAGE_luci-lib-nixio_openssl is not set
# CONFIG_PACKAGE_luci-lib-px5g is not set
CONFIG_PACKAGE_luci-lib-sys=y
CONFIG_PACKAGE_luci-lib-web=y

#
# 9. Freifunk
#
# CONFIG_PACKAGE_freifunk-common is not set
# CONFIG_PACKAGE_freifunk-firewall is not set
# CONFIG_PACKAGE_freifunk-p2pblock is not set
# CONFIG_PACKAGE_freifunk-policyrouting is not set
# CONFIG_PACKAGE_freifunk-watchdog is not set
# CONFIG_PACKAGE_luci-mod-freifunk-community is not set
# CONFIG_PACKAGE_meshwizard is not set

#
# Mail
#
# CONFIG_PACKAGE_alpine is not set
# CONFIG_PACKAGE_dovecot is not set
# CONFIG_PACKAGE_fetchmail is not set
# CONFIG_PACKAGE_fetchmail-nossl is not set
# CONFIG_PACKAGE_imapfilter is not set
# CONFIG_PACKAGE_mini-sendmail is not set
# CONFIG_PACKAGE_msmtp is not set
# CONFIG_PACKAGE_msmtp-nossl is not set
# CONFIG_PACKAGE_msmtp-queue is not set
# CONFIG_PACKAGE_mutt is not set
# CONFIG_PACKAGE_nullmailer is not set
# CONFIG_PACKAGE_procmail is not set
# CONFIG_PACKAGE_ssmtp is not set
# CONFIG_PACKAGE_xmail is not set

#
# Multimedia
#

#
# Streaming
#
# CONFIG_PACKAGE_darkice is not set
# CONFIG_PACKAGE_GraphicsMagick is not set
# CONFIG_PACKAGE_GraphicsMagick-jpeg is not set
# CONFIG_PACKAGE_crtmpserver is not set
# CONFIG_PACKAGE_ffmpeg is not set
# CONFIG_PACKAGE_ffprobe is not set
# CONFIG_PACKAGE_ffserver is not set
# CONFIG_PACKAGE_fswebcam is not set
# CONFIG_PACKAGE_ftpd-topfield is not set
# CONFIG_PACKAGE_gmediaserver is not set
# CONFIG_PACKAGE_gphoto2 is not set
# CONFIG_PACKAGE_gst-ffmpeg is not set
# CONFIG_PACKAGE_gst-mod-adpcmdec is not set
# CONFIG_PACKAGE_gst-mod-adpcmenc is not set
# CONFIG_PACKAGE_gst-mod-aiff is not set
# CONFIG_PACKAGE_gst-mod-alsa is not set
# CONFIG_PACKAGE_gst-mod-app is not set
# CONFIG_PACKAGE_gst-mod-asf is not set
# CONFIG_PACKAGE_gst-mod-asfmux is not set
# CONFIG_PACKAGE_gst-mod-audioconvert is not set
# CONFIG_PACKAGE_gst-mod-audiofx is not set
# CONFIG_PACKAGE_gst-mod-audioparsers is not set
# CONFIG_PACKAGE_gst-mod-audiorate is not set
# CONFIG_PACKAGE_gst-mod-audioresample is not set
# CONFIG_PACKAGE_gst-mod-audiotestsrc is not set
# CONFIG_PACKAGE_gst-mod-autoconvert is not set
# CONFIG_PACKAGE_gst-mod-autodetect is not set
# CONFIG_PACKAGE_gst-mod-bayer is not set
# CONFIG_PACKAGE_gst-mod-camerabin is not set
# CONFIG_PACKAGE_gst-mod-cdxaparse is not set
# CONFIG_PACKAGE_gst-mod-cutter is not set
# CONFIG_PACKAGE_gst-mod-dataurisrc is not set
# CONFIG_PACKAGE_gst-mod-dccp is not set
# CONFIG_PACKAGE_gst-mod-debug is not set
# CONFIG_PACKAGE_gst-mod-debugutilsbad is not set
# CONFIG_PACKAGE_gst-mod-decodebin is not set
# CONFIG_PACKAGE_gst-mod-decodebin2 is not set
# CONFIG_PACKAGE_gst-mod-dtmf is not set
# CONFIG_PACKAGE_gst-mod-dvdspu is not set
# CONFIG_PACKAGE_gst-mod-equalizer is not set
# CONFIG_PACKAGE_gst-mod-faad is not set
# CONFIG_PACKAGE_gst-mod-festival is not set
# CONFIG_PACKAGE_gst-mod-flac is not set
# CONFIG_PACKAGE_gst-mod-freeze is not set
# CONFIG_PACKAGE_gst-mod-frei0r is not set
# CONFIG_PACKAGE_gst-mod-gio is not set
# CONFIG_PACKAGE_gst-mod-h264parse is not set
# CONFIG_PACKAGE_gst-mod-hdvparse is not set
# CONFIG_PACKAGE_gst-mod-icydemux is not set
# CONFIG_PACKAGE_gst-mod-id3demux is not set
# CONFIG_PACKAGE_gst-mod-id3tag is not set
# CONFIG_PACKAGE_gst-mod-interleave is not set
# CONFIG_PACKAGE_gst-mod-isomp4 is not set
# CONFIG_PACKAGE_gst-mod-jpegformat is not set
# CONFIG_PACKAGE_gst-mod-lame is not set
# CONFIG_PACKAGE_gst-mod-legacyresample is not set
# CONFIG_PACKAGE_gst-mod-level is not set
# CONFIG_PACKAGE_gst-mod-liveadder is not set
# CONFIG_PACKAGE_gst-mod-mad is not set
# CONFIG_PACKAGE_gst-mod-mms is not set
# CONFIG_PACKAGE_gst-mod-mpeg2dec is not set
# CONFIG_PACKAGE_gst-mod-mpegdemux is not set
# CONFIG_PACKAGE_gst-mod-mpegpsmux is not set
# CONFIG_PACKAGE_gst-mod-mpegtsmux is not set
# CONFIG_PACKAGE_gst-mod-mpegvideoparse is not set
# CONFIG_PACKAGE_gst-mod-multifile is not set
# CONFIG_PACKAGE_gst-mod-multipart is not set
# CONFIG_PACKAGE_gst-mod-mve is not set
# CONFIG_PACKAGE_gst-mod-mxf is not set
# CONFIG_PACKAGE_gst-mod-nsf is not set
# CONFIG_PACKAGE_gst-mod-nuvdemux is not set
# CONFIG_PACKAGE_gst-mod-ogg is not set
# CONFIG_PACKAGE_gst-mod-ossaudio is not set
# CONFIG_PACKAGE_gst-mod-pcapparse is not set
# CONFIG_PACKAGE_gst-mod-playbin is not set
# CONFIG_PACKAGE_gst-mod-pnm is not set
# CONFIG_PACKAGE_gst-mod-rawparse is not set
# CONFIG_PACKAGE_gst-mod-replaygain is not set
# CONFIG_PACKAGE_gst-mod-rtp is not set
# CONFIG_PACKAGE_gst-mod-rtpmux is not set
# CONFIG_PACKAGE_gst-mod-rtsp is not set
# CONFIG_PACKAGE_gst-mod-scaletempoplugin is not set
# CONFIG_PACKAGE_gst-mod-sdpelem is not set
# CONFIG_PACKAGE_gst-mod-segmentclip is not set
# CONFIG_PACKAGE_gst-mod-siren is not set
# CONFIG_PACKAGE_gst-mod-souphttpsrc is not set
# CONFIG_PACKAGE_gst-mod-spectrum is not set
# CONFIG_PACKAGE_gst-mod-speed is not set
# CONFIG_PACKAGE_gst-mod-stereo is not set
# CONFIG_PACKAGE_gst-mod-subenc is not set
# CONFIG_PACKAGE_gst-mod-tcp is not set
# CONFIG_PACKAGE_gst-mod-theora is not set
# CONFIG_PACKAGE_gst-mod-tta is not set
# CONFIG_PACKAGE_gst-mod-typefindfunctions is not set
# CONFIG_PACKAGE_gst-mod-udp is not set
# CONFIG_PACKAGE_gst-mod-videomeasure is not set
# CONFIG_PACKAGE_gst-mod-videosignal is not set
# CONFIG_PACKAGE_gst-mod-videotestsrc is not set
# CONFIG_PACKAGE_gst-mod-vmnc is not set
# CONFIG_PACKAGE_gst-mod-volume is not set
# CONFIG_PACKAGE_gst-mod-vorbis is not set
# CONFIG_PACKAGE_gst-mod-wavenc is not set
# CONFIG_PACKAGE_gst-mod-wavparse is not set
# CONFIG_PACKAGE_gst-plugins-bad is not set
# CONFIG_PACKAGE_gst-plugins-base is not set
# CONFIG_PACKAGE_gst-plugins-good is not set
# CONFIG_PACKAGE_gst-plugins-ugly is not set
# CONFIG_PACKAGE_gstreamer is not set
# CONFIG_PACKAGE_gstreamer-utils is not set
# CONFIG_PACKAGE_hasciicam is not set
# CONFIG_PACKAGE_icecast is not set
# CONFIG_PACKAGE_imagemagick is not set
# CONFIG_PACKAGE_imagemagick-jpeg is not set
# CONFIG_PACKAGE_imagemagick-png is not set
# CONFIG_PACKAGE_imagemagick-tiff is not set
# CONFIG_PACKAGE_imagemagick-tools is not set
# CONFIG_PACKAGE_kissdx is not set
# CONFIG_PACKAGE_libgstapp is not set
# CONFIG_PACKAGE_libgstaudio is not set
# CONFIG_PACKAGE_libgstcdda is not set
# CONFIG_PACKAGE_libgstcheck is not set
# CONFIG_PACKAGE_libgstcontroller is not set
# CONFIG_PACKAGE_libgstdataprotocol is not set
# CONFIG_PACKAGE_libgstfft is not set
# CONFIG_PACKAGE_libgstinterfaces is not set
# CONFIG_PACKAGE_libgstnet is not set
# CONFIG_PACKAGE_libgstnetbuffer is not set
# CONFIG_PACKAGE_libgstpbutils is not set
# CONFIG_PACKAGE_libgstphotography is not set
# CONFIG_PACKAGE_libgstreamer is not set
# CONFIG_PACKAGE_libgstriff is not set
# CONFIG_PACKAGE_libgstrtp is not set
# CONFIG_PACKAGE_libgstrtsp is not set
# CONFIG_PACKAGE_libgstsdp is not set
# CONFIG_PACKAGE_libgsttag is not set
# CONFIG_PACKAGE_libgstvideo is not set
# CONFIG_PACKAGE_mjpg-streamer is not set
# CONFIG_PACKAGE_motion is not set
# CONFIG_PACKAGE_peercast is not set
# CONFIG_PACKAGE_puppy is not set
# CONFIG_PACKAGE_rygel is not set
# CONFIG_PACKAGE_rygel-external is not set
# CONFIG_PACKAGE_rygel-media-export is not set
# CONFIG_PACKAGE_rygel-mpris is not set
# CONFIG_PACKAGE_rygel-playbin is not set
# CONFIG_PACKAGE_rygel-playbin-gst-suggested is not set
# CONFIG_PACKAGE_rygel-tracker is not set
# CONFIG_PACKAGE_shairport is not set
# CONFIG_PACKAGE_streamripper is not set
# CONFIG_PACKAGE_tvheadend is not set
# CONFIG_PACKAGE_vips is not set
# CONFIG_PACKAGE_xupnpd is not set

#
# Network
#

#
# BitTorrent
#
# CONFIG_PACKAGE_btpd is not set
# CONFIG_PACKAGE_cbtt is not set
# CONFIG_PACKAGE_cbtt-mysql is not set
# CONFIG_PACKAGE_ctorrent is not set
# CONFIG_PACKAGE_ctorrent-nossl is not set
# CONFIG_PACKAGE_rtorrent is not set
# CONFIG_PACKAGE_transmission-daemon is not set
# CONFIG_PACKAGE_transmission-remote is not set

#
# Captive Portals
#
# CONFIG_PACKAGE_chillispot is not set
# CONFIG_PACKAGE_coova-chilli is not set
# CONFIG_PACKAGE_nocatauth is not set
# CONFIG_PACKAGE_nocatsplash is not set
# CONFIG_PACKAGE_nodogsplash is not set
# CONFIG_PACKAGE_pepperspot is not set
# CONFIG_PACKAGE_wifidog is not set

#
# File Transfer
#
# CONFIG_PACKAGE_aria2 is not set
# CONFIG_PACKAGE_atftp is not set
# CONFIG_PACKAGE_atftpd is not set
# CONFIG_PACKAGE_axel is not set
# CONFIG_PACKAGE_cmdftp is not set
# CONFIG_PACKAGE_curl is not set
# CONFIG_PACKAGE_lftp is not set
# CONFIG_PACKAGE_ncftp is not set
# CONFIG_PACKAGE_ncftp-utils is not set
# CONFIG_PACKAGE_proftpd is not set
# CONFIG_PACKAGE_pure-ftpd is not set
# CONFIG_PACKAGE_pure-ftpd-tls is not set
# CONFIG_PACKAGE_rsync is not set
# CONFIG_PACKAGE_rsyncd is not set
# CONFIG_PACKAGE_tftp-hpa is not set
# CONFIG_PACKAGE_tftpd-hpa is not set
# CONFIG_PACKAGE_uftp is not set
# CONFIG_PACKAGE_uftp-keymgt is not set
# CONFIG_PACKAGE_uftp-notls is not set
# CONFIG_PACKAGE_uftpd is not set
# CONFIG_PACKAGE_uftpd-notls is not set
# CONFIG_PACKAGE_uftpproxyd is not set
# CONFIG_PACKAGE_uftpproxyd-notls is not set
# CONFIG_PACKAGE_uucp is not set
# CONFIG_PACKAGE_vsftpd is not set
# CONFIG_PACKAGE_vsftpd-tls is not set
# CONFIG_PACKAGE_wget is not set
# CONFIG_PACKAGE_wget-nossl is not set
# CONFIG_PACKAGE_wput is not set
# CONFIG_PACKAGE_yafc is not set
# CONFIG_PACKAGE_zstream is not set

#
# Filesystem
#
# CONFIG_PACKAGE_curlftpfs is not set
# CONFIG_PACKAGE_netatalk is not set
# CONFIG_PACKAGE_nfs-kernel-server is not set
# CONFIG_PACKAGE_nfs-server is not set
# CONFIG_PACKAGE_owftpd is not set
# CONFIG_PACKAGE_owhttpd is not set
# CONFIG_PACKAGE_owserver is not set
# CONFIG_PACKAGE_remotefs is not set
# CONFIG_PACKAGE_remotefs-server is not set
# CONFIG_PACKAGE_sshfs is not set
# CONFIG_PACKAGE_unfs3 is not set

#
# Firewall
#
# CONFIG_PACKAGE_amwall is not set
# CONFIG_PACKAGE_arptables is not set
# CONFIG_PACKAGE_conntrack-tools is not set
# CONFIG_PACKAGE_ebtables is not set
# CONFIG_PACKAGE_fwknop is not set
# CONFIG_PACKAGE_fwknopd is not set
CONFIG_PACKAGE_ip6tables=y
# CONFIG_PACKAGE_ip6tables-mod-nat is not set
# CONFIG_PACKAGE_ipkungfu is not set
CONFIG_PACKAGE_iptables=y
# CONFIG_PACKAGE_iptables-mod-account is not set
# CONFIG_PACKAGE_iptables-mod-chaos is not set
# CONFIG_PACKAGE_iptables-mod-condition is not set
# CONFIG_PACKAGE_iptables-mod-conntrack-extra is not set
# CONFIG_PACKAGE_iptables-mod-delude is not set
# CONFIG_PACKAGE_iptables-mod-dhcpmac is not set
# CONFIG_PACKAGE_iptables-mod-dnetmap is not set
# CONFIG_PACKAGE_iptables-mod-extra is not set
# CONFIG_PACKAGE_iptables-mod-filter is not set
# CONFIG_PACKAGE_iptables-mod-fuzzy is not set
# CONFIG_PACKAGE_iptables-mod-geoip is not set
# CONFIG_PACKAGE_iptables-mod-hashlimit is not set
# CONFIG_PACKAGE_iptables-mod-iface is not set
# CONFIG_PACKAGE_iptables-mod-ipmark is not set
# CONFIG_PACKAGE_iptables-mod-ipopt is not set
# CONFIG_PACKAGE_iptables-mod-ipp2p is not set
# CONFIG_PACKAGE_iptables-mod-iprange is not set
# CONFIG_PACKAGE_iptables-mod-ipsec is not set
# CONFIG_PACKAGE_iptables-mod-ipv4options is not set
# CONFIG_PACKAGE_iptables-mod-led is not set
# CONFIG_PACKAGE_iptables-mod-length2 is not set
# CONFIG_PACKAGE_iptables-mod-logmark is not set
# CONFIG_PACKAGE_iptables-mod-lscan is not set
# CONFIG_PACKAGE_iptables-mod-lua is not set
# CONFIG_PACKAGE_iptables-mod-nat-extra is not set
# CONFIG_PACKAGE_iptables-mod-psd is not set
# CONFIG_PACKAGE_iptables-mod-quota2 is not set
# CONFIG_PACKAGE_iptables-mod-rawnat is not set
# CONFIG_PACKAGE_iptables-mod-steal is not set
# CONFIG_PACKAGE_iptables-mod-sysrq is not set
# CONFIG_PACKAGE_iptables-mod-tarpit is not set
# CONFIG_PACKAGE_iptables-mod-tee is not set
# CONFIG_PACKAGE_iptables-mod-tproxy is not set
# CONFIG_PACKAGE_iptables-mod-u32 is not set
# CONFIG_PACKAGE_iptables-mod-ulog is not set
# CONFIG_PACKAGE_iptables-snmp is not set
# CONFIG_PACKAGE_iptaccount is not set
# CONFIG_PACKAGE_knock is not set
# CONFIG_PACKAGE_knockd is not set
# CONFIG_PACKAGE_miniupnpc is not set
# CONFIG_PACKAGE_miniupnpd is not set
# CONFIG_PACKAGE_natpmp is not set
# CONFIG_PACKAGE_natpmpc is not set
# CONFIG_PACKAGE_nufw is not set
# CONFIG_PACKAGE_nufw-modules is not set
# CONFIG_PACKAGE_nufw-python is not set
# CONFIG_PACKAGE_nutcpc is not set
# CONFIG_PACKAGE_portsentry is not set
# CONFIG_PACKAGE_scanlogd is not set
# CONFIG_PACKAGE_shorewall-core is not set
# CONFIG_PACKAGE_shorewall-lite is not set
# CONFIG_PACKAGE_shorewall6-lite is not set
# CONFIG_PACKAGE_snort is not set
# CONFIG_PACKAGE_snort-mysql is not set
# CONFIG_PACKAGE_snort-pgsql is not set
# CONFIG_PACKAGE_snortsam is not set

#
# Firewall Tunnel
#
# CONFIG_PACKAGE_httptunnel is not set
# CONFIG_PACKAGE_icmptx is not set
# CONFIG_PACKAGE_iodine is not set
# CONFIG_PACKAGE_iodined is not set
# CONFIG_PACKAGE_nstx is not set
# CONFIG_PACKAGE_nstxd is not set
# CONFIG_PACKAGE_ptunnel is not set

#
# IP Addresses and Names
#
# CONFIG_PACKAGE_avahi-autoipd is not set
# CONFIG_PACKAGE_avahi-daemon is not set
# CONFIG_PACKAGE_avahi-dnsconfd is not set
# CONFIG_PACKAGE_avahi-utils is not set
# CONFIG_PACKAGE_bind-check is not set
# CONFIG_PACKAGE_bind-client is not set
# CONFIG_PACKAGE_bind-dig is not set
# CONFIG_PACKAGE_bind-dnssec is not set
# CONFIG_PACKAGE_bind-host is not set
# CONFIG_PACKAGE_bind-rndc is not set
# CONFIG_PACKAGE_bind-server is not set
# CONFIG_PACKAGE_bind-tools is not set
# CONFIG_PACKAGE_ddns-scripts is not set
# CONFIG_PACKAGE_dhcp-forwarder is not set
# CONFIG_PACKAGE_dhcpcd is not set
# CONFIG_PACKAGE_djbdns-axfrdns is not set
# CONFIG_PACKAGE_djbdns-base is not set
# CONFIG_PACKAGE_djbdns-dnscache is not set
# CONFIG_PACKAGE_djbdns-rbldns is not set
# CONFIG_PACKAGE_djbdns-tinydns is not set
# CONFIG_PACKAGE_djbdns-tools is not set
# CONFIG_PACKAGE_djbdns-walldns is not set
# CONFIG_PACKAGE_drill is not set
# CONFIG_PACKAGE_dudders is not set
# CONFIG_PACKAGE_ez-ipupdate is not set
# CONFIG_PACKAGE_howl-autoipd is not set
# CONFIG_PACKAGE_howl-mdnsresponder is not set
# CONFIG_PACKAGE_howl-nifd is not set
# CONFIG_PACKAGE_howl-utils is not set
# CONFIG_PACKAGE_ipupdate is not set
# CONFIG_PACKAGE_isc-dhcp-client-ipv4 is not set
# CONFIG_PACKAGE_isc-dhcp-client-ipv6 is not set
# CONFIG_PACKAGE_isc-dhcp-omshell-ipv4 is not set
# CONFIG_PACKAGE_isc-dhcp-omshell-ipv6 is not set
# CONFIG_PACKAGE_isc-dhcp-relay-ipv4 is not set
# CONFIG_PACKAGE_isc-dhcp-relay-ipv6 is not set
# CONFIG_PACKAGE_isc-dhcp-server-ipv4 is not set
# CONFIG_PACKAGE_isc-dhcp-server-ipv6 is not set
# CONFIG_PACKAGE_maradns is not set
# CONFIG_PACKAGE_mdns-utils is not set
# CONFIG_PACKAGE_mdnsd is not set
# CONFIG_PACKAGE_mdnsresponder is not set
# CONFIG_PACKAGE_ndyndns is not set
# CONFIG_PACKAGE_rarpd is not set
# CONFIG_PACKAGE_unbound is not set
# CONFIG_PACKAGE_unbound-anchor is not set
# CONFIG_PACKAGE_unbound-control is not set
# CONFIG_PACKAGE_unbound-control-setup is not set
# CONFIG_PACKAGE_unbound-host is not set
# CONFIG_PACKAGE_updatedd is not set
# CONFIG_PACKAGE_yaddns is not set

#
# IPv6 discovery tools
#
# CONFIG_PACKAGE_ndisc6 is not set
# CONFIG_PACKAGE_rdisc6 is not set
# CONFIG_PACKAGE_rdnssd is not set
# CONFIG_PACKAGE_traceroute6 is not set

#
# Instant Messaging
#
# CONFIG_PACKAGE_bahamut is not set
# CONFIG_PACKAGE_bitchx is not set
# CONFIG_PACKAGE_bitlbee is not set
# CONFIG_PACKAGE_dircproxy is not set
# CONFIG_PACKAGE_ekg is not set
# CONFIG_PACKAGE_imsnif is not set
# CONFIG_PACKAGE_imspector is not set
# CONFIG_PACKAGE_irssi is not set
# CONFIG_PACKAGE_irssi-nossl is not set
# CONFIG_PACKAGE_mcabber is not set
# CONFIG_PACKAGE_miau is not set
# CONFIG_PACKAGE_ngircd is not set
# CONFIG_PACKAGE_ngircd-nossl is not set
# CONFIG_PACKAGE_prosody is not set
# CONFIG_PACKAGE_psybnc is not set
# CONFIG_PACKAGE_reaim is not set
# CONFIG_PACKAGE_tmsnc is not set
# CONFIG_PACKAGE_umurmur-openssl is not set
# CONFIG_PACKAGE_umurmur-polarssl is not set
# CONFIG_PACKAGE_weechat is not set
# CONFIG_PACKAGE_znc is not set

#
# Linux ATM tools
#
# CONFIG_PACKAGE_atm-aread is not set
# CONFIG_PACKAGE_atm-atmaddr is not set
# CONFIG_PACKAGE_atm-atmdiag is not set
# CONFIG_PACKAGE_atm-atmdump is not set
# CONFIG_PACKAGE_atm-atmloop is not set
# CONFIG_PACKAGE_atm-atmsigd is not set
# CONFIG_PACKAGE_atm-atmswitch is not set
# CONFIG_PACKAGE_atm-atmtcp is not set
# CONFIG_PACKAGE_atm-awrite is not set
# CONFIG_PACKAGE_atm-bus is not set
# CONFIG_PACKAGE_atm-debug-tools is not set
# CONFIG_PACKAGE_atm-diagnostics is not set
# CONFIG_PACKAGE_atm-esi is not set
# CONFIG_PACKAGE_atm-ilmid is not set
# CONFIG_PACKAGE_atm-ilmidiag is not set
# CONFIG_PACKAGE_atm-lecs is not set
# CONFIG_PACKAGE_atm-les is not set
# CONFIG_PACKAGE_atm-mpcd is not set
# CONFIG_PACKAGE_atm-saaldump is not set
# CONFIG_PACKAGE_atm-sonetdiag is not set
# CONFIG_PACKAGE_atm-svc_recv is not set
# CONFIG_PACKAGE_atm-svc_send is not set
# CONFIG_PACKAGE_atm-tools is not set
# CONFIG_PACKAGE_atm-ttcp_atm is not set
# CONFIG_PACKAGE_atm-zeppelin is not set
CONFIG_PACKAGE_br2684ctl=y

#
# NMAP Suite
#
# CONFIG_PACKAGE_ncat is not set
# CONFIG_PACKAGE_ncat-ssl is not set
# CONFIG_PACKAGE_ndiff is not set
# CONFIG_PACKAGE_nmap is not set
# CONFIG_PACKAGE_nmap-ssl is not set
# CONFIG_PACKAGE_nping is not set

#
# NNTP
#
# CONFIG_PACKAGE_leafnode is not set
# CONFIG_PACKAGE_nzbget is not set
# CONFIG_PACKAGE_nzbgetweb is not set

#
# NTRIP
#
# CONFIG_PACKAGE_ntripcaster is not set
# CONFIG_PACKAGE_ntripclient is not set
# CONFIG_PACKAGE_ntripserver is not set

#
# P2P
#
# CONFIG_PACKAGE_amule is not set
# CONFIG_PACKAGE_mutella is not set
# CONFIG_PACKAGE_opendchub is not set
# CONFIG_PACKAGE_peerguardian is not set
# CONFIG_PACKAGE_uhub is not set

#
# Printing
#
# CONFIG_PACKAGE_cups is not set
# CONFIG_PACKAGE_cups-bsd is not set
# CONFIG_PACKAGE_cups-client is not set
# CONFIG_PACKAGE_cups-filters is not set
# CONFIG_PACKAGE_cups-locale-da is not set
# CONFIG_PACKAGE_cups-locale-de is not set
# CONFIG_PACKAGE_cups-locale-es is not set
# CONFIG_PACKAGE_cups-locale-eu is not set
# CONFIG_PACKAGE_cups-locale-fi is not set
# CONFIG_PACKAGE_cups-locale-fr is not set
# CONFIG_PACKAGE_cups-locale-hu is not set
# CONFIG_PACKAGE_cups-locale-id is not set
# CONFIG_PACKAGE_cups-locale-it is not set
# CONFIG_PACKAGE_cups-locale-ja is not set
# CONFIG_PACKAGE_cups-locale-ko is not set
# CONFIG_PACKAGE_cups-locale-nl is not set
# CONFIG_PACKAGE_cups-locale-no is not set
# CONFIG_PACKAGE_cups-locale-pl is not set
# CONFIG_PACKAGE_cups-locale-pt is not set
# CONFIG_PACKAGE_cups-locale-pt_BR is not set
# CONFIG_PACKAGE_cups-locale-ru is not set
# CONFIG_PACKAGE_cups-locale-sv is not set
# CONFIG_PACKAGE_cups-locale-zh is not set
# CONFIG_PACKAGE_cups-locale-zh_TW is not set
# CONFIG_PACKAGE_cups-ppdc is not set
# CONFIG_PACKAGE_p910nd is not set

#
# Routing and Redirection
#
# CONFIG_PACKAGE_babeld is not set
# CONFIG_PACKAGE_batmand is not set
# CONFIG_PACKAGE_bird4 is not set
# CONFIG_PACKAGE_birdc4 is not set
# CONFIG_PACKAGE_bmx6 is not set
# CONFIG_PACKAGE_igmpproxy is not set
# CONFIG_PACKAGE_ip is not set
# CONFIG_PACKAGE_lldpd is not set
# CONFIG_PACKAGE_net-tools-route is not set
# CONFIG_PACKAGE_olsrd is not set
# CONFIG_PACKAGE_parprouted is not set
# CONFIG_PACKAGE_quagga is not set
# CONFIG_PACKAGE_redir is not set
# CONFIG_PACKAGE_relayd is not set
# CONFIG_PACKAGE_rinetd is not set
# CONFIG_PACKAGE_smcroute is not set
# CONFIG_PACKAGE_sslh is not set
# CONFIG_PACKAGE_udp-broadcast-relay is not set
# CONFIG_PACKAGE_vis is not set
# CONFIG_PACKAGE_vrrpd is not set
# CONFIG_PACKAGE_wing is not set

#
# SSH
#
# CONFIG_PACKAGE_autossh is not set
# CONFIG_PACKAGE_corkscrew is not set
# CONFIG_PACKAGE_gesftpserver is not set
# CONFIG_PACKAGE_openssh-client is not set
# CONFIG_PACKAGE_openssh-client-utils is not set
# CONFIG_PACKAGE_openssh-keygen is not set
# CONFIG_PACKAGE_openssh-moduli is not set
# CONFIG_PACKAGE_openssh-server is not set
# CONFIG_PACKAGE_openssh-server-pam is not set
# CONFIG_PACKAGE_openssh-sftp-client is not set
# CONFIG_PACKAGE_openssh-sftp-server is not set
# CONFIG_PACKAGE_rssh is not set
# CONFIG_PACKAGE_sshtunnel is not set

#
# THC-IPv6 attack and analyzing toolkit
#
# CONFIG_PACKAGE_thc-ipv6-address6 is not set
# CONFIG_PACKAGE_thc-ipv6-alive6 is not set
# CONFIG_PACKAGE_thc-ipv6-covert-send6 is not set
# CONFIG_PACKAGE_thc-ipv6-covert-send6d is not set
# CONFIG_PACKAGE_thc-ipv6-denial6 is not set
# CONFIG_PACKAGE_thc-ipv6-detect-new-ip6 is not set
# CONFIG_PACKAGE_thc-ipv6-detect-sniffer6 is not set
# CONFIG_PACKAGE_thc-ipv6-dnsdict6 is not set
# CONFIG_PACKAGE_thc-ipv6-dnsrevenum6 is not set
# CONFIG_PACKAGE_thc-ipv6-dos-new-ip6 is not set
# CONFIG_PACKAGE_thc-ipv6-dump-router6 is not set
# CONFIG_PACKAGE_thc-ipv6-exploit6 is not set
# CONFIG_PACKAGE_thc-ipv6-fake-advertise6 is not set
# CONFIG_PACKAGE_thc-ipv6-fake-dhcps6 is not set
# CONFIG_PACKAGE_thc-ipv6-fake-dns6d is not set
# CONFIG_PACKAGE_thc-ipv6-fake-dnsupdate6 is not set
# CONFIG_PACKAGE_thc-ipv6-fake-mipv6 is not set
# CONFIG_PACKAGE_thc-ipv6-fake-mld26 is not set
# CONFIG_PACKAGE_thc-ipv6-fake-mld6 is not set
# CONFIG_PACKAGE_thc-ipv6-fake-mldrouter6 is not set
# CONFIG_PACKAGE_thc-ipv6-fake-router26 is not set
# CONFIG_PACKAGE_thc-ipv6-fake-router6 is not set
# CONFIG_PACKAGE_thc-ipv6-fake-solicitate6 is not set
# CONFIG_PACKAGE_thc-ipv6-flood-advertise6 is not set
# CONFIG_PACKAGE_thc-ipv6-flood-dhcpc6 is not set
# CONFIG_PACKAGE_thc-ipv6-flood-mld26 is not set
# CONFIG_PACKAGE_thc-ipv6-flood-mld6 is not set
# CONFIG_PACKAGE_thc-ipv6-flood-mldrouter6 is not set
# CONFIG_PACKAGE_thc-ipv6-flood-router26 is not set
# CONFIG_PACKAGE_thc-ipv6-flood-router6 is not set
# CONFIG_PACKAGE_thc-ipv6-flood-solicitate6 is not set
# CONFIG_PACKAGE_thc-ipv6-fragmentation6 is not set
# CONFIG_PACKAGE_thc-ipv6-fuzz-ip6 is not set
# CONFIG_PACKAGE_thc-ipv6-implementation6 is not set
# CONFIG_PACKAGE_thc-ipv6-implementation6d is not set
# CONFIG_PACKAGE_thc-ipv6-inverse-lookup6 is not set
# CONFIG_PACKAGE_thc-ipv6-kill-router6 is not set
# CONFIG_PACKAGE_thc-ipv6-ndpexhaust6 is not set
# CONFIG_PACKAGE_thc-ipv6-node-query6 is not set
# CONFIG_PACKAGE_thc-ipv6-parasite6 is not set
# CONFIG_PACKAGE_thc-ipv6-passive-discovery6 is not set
# CONFIG_PACKAGE_thc-ipv6-randicmp6 is not set
# CONFIG_PACKAGE_thc-ipv6-redir6 is not set
# CONFIG_PACKAGE_thc-ipv6-rsmurf6 is not set
# CONFIG_PACKAGE_thc-ipv6-sendpees6 is not set
# CONFIG_PACKAGE_thc-ipv6-sendpeesmp6 is not set
# CONFIG_PACKAGE_thc-ipv6-smurf6 is not set
# CONFIG_PACKAGE_thc-ipv6-thcping6 is not set
# CONFIG_PACKAGE_thc-ipv6-toobig6 is not set
# CONFIG_PACKAGE_thc-ipv6-trace6 is not set

#
# Telephony
#
# CONFIG_PACKAGE_asterisk11 is not set
# CONFIG_PACKAGE_asterisk18 is not set
# CONFIG_PACKAGE_baresip is not set
# CONFIG_PACKAGE_freeswitch is not set
# CONFIG_PACKAGE_kamailio is not set
# CONFIG_PACKAGE_kamailio3 is not set
# CONFIG_PACKAGE_kamailio4 is not set
# CONFIG_PACKAGE_miax is not set
# CONFIG_PACKAGE_openser is not set
# CONFIG_PACKAGE_opensips is not set
# CONFIG_PACKAGE_pcapsipdump is not set
# CONFIG_PACKAGE_restund is not set
# CONFIG_PACKAGE_rtpproxy is not set
# CONFIG_PACKAGE_sipp is not set
# CONFIG_PACKAGE_siproxd is not set
# CONFIG_PACKAGE_sipsak is not set
# CONFIG_PACKAGE_smap is not set
# CONFIG_PACKAGE_yate is not set

#
# Time Synchronization
#
# CONFIG_PACKAGE_chrony is not set
# CONFIG_PACKAGE_htpdate is not set
# CONFIG_PACKAGE_ntp-keygen is not set
# CONFIG_PACKAGE_ntp-keygen-ssl is not set
# CONFIG_PACKAGE_ntp-utils is not set
# CONFIG_PACKAGE_ntpclient is not set
# CONFIG_PACKAGE_ntpd is not set
# CONFIG_PACKAGE_ntpd-ssl is not set
# CONFIG_PACKAGE_ntpdate is not set
# CONFIG_PACKAGE_openntpd is not set
# CONFIG_PACKAGE_ptpd is not set

#
# VPN
#
# CONFIG_PACKAGE_chaosvpn is not set
# CONFIG_PACKAGE_etherpuppet is not set
# CONFIG_PACKAGE_frickin is not set
# CONFIG_PACKAGE_ipsec-tools is not set
# CONFIG_PACKAGE_isakmpd is not set
# CONFIG_PACKAGE_l2tpd is not set
# CONFIG_PACKAGE_l2tpns is not set
# CONFIG_PACKAGE_matrixtunnel is not set
# CONFIG_PACKAGE_n2n is not set
# CONFIG_PACKAGE_openconnect is not set
# CONFIG_PACKAGE_openl2tp-full is not set
# CONFIG_PACKAGE_openl2tp-mini is not set
# CONFIG_PACKAGE_opennhrp is not set
# CONFIG_PACKAGE_openswan is not set
# CONFIG_PACKAGE_openvpn-easy-rsa is not set
# CONFIG_PACKAGE_openvpn-nossl is not set
# CONFIG_PACKAGE_openvpn-openssl is not set
# CONFIG_PACKAGE_openvpn-polarssl is not set
# CONFIG_PACKAGE_peervpn is not set
# CONFIG_PACKAGE_pptpd is not set
# CONFIG_PACKAGE_quicktun is not set
# CONFIG_PACKAGE_ssltunnel is not set
# CONFIG_PACKAGE_strongswan is not set
# CONFIG_PACKAGE_strongswan-charon is not set
# CONFIG_PACKAGE_strongswan-default is not set
# CONFIG_PACKAGE_strongswan-libfast is not set
# CONFIG_PACKAGE_strongswan-minimal is not set
# CONFIG_PACKAGE_strongswan-mod-addrblock is not set
# CONFIG_PACKAGE_strongswan-mod-aes is not set
# CONFIG_PACKAGE_strongswan-mod-af-alg is not set
# CONFIG_PACKAGE_strongswan-mod-agent is not set
# CONFIG_PACKAGE_strongswan-mod-attr is not set
# CONFIG_PACKAGE_strongswan-mod-attr-sql is not set
# CONFIG_PACKAGE_strongswan-mod-blowfish is not set
# CONFIG_PACKAGE_strongswan-mod-ccm is not set
# CONFIG_PACKAGE_strongswan-mod-cmac is not set
# CONFIG_PACKAGE_strongswan-mod-constraints is not set
# CONFIG_PACKAGE_strongswan-mod-coupling is not set
# CONFIG_PACKAGE_strongswan-mod-ctr is not set
# CONFIG_PACKAGE_strongswan-mod-curl is not set
# CONFIG_PACKAGE_strongswan-mod-des is not set
# CONFIG_PACKAGE_strongswan-mod-dhcp is not set
# CONFIG_PACKAGE_strongswan-mod-dnskey is not set
# CONFIG_PACKAGE_strongswan-mod-duplicheck is not set
# CONFIG_PACKAGE_strongswan-mod-eap-identity is not set
# CONFIG_PACKAGE_strongswan-mod-eap-md5 is not set
# CONFIG_PACKAGE_strongswan-mod-eap-mschapv2 is not set
# CONFIG_PACKAGE_strongswan-mod-eap-radius is not set
# CONFIG_PACKAGE_strongswan-mod-farp is not set
# CONFIG_PACKAGE_strongswan-mod-fips-prf is not set
# CONFIG_PACKAGE_strongswan-mod-gcm is not set
# CONFIG_PACKAGE_strongswan-mod-gcrypt is not set
# CONFIG_PACKAGE_strongswan-mod-gmp is not set
# CONFIG_PACKAGE_strongswan-mod-ha is not set
# CONFIG_PACKAGE_strongswan-mod-hmac is not set
# CONFIG_PACKAGE_strongswan-mod-kernel-klips is not set
# CONFIG_PACKAGE_strongswan-mod-kernel-netlink is not set
# CONFIG_PACKAGE_strongswan-mod-kernel-pfkey is not set
# CONFIG_PACKAGE_strongswan-mod-ldap is not set
# CONFIG_PACKAGE_strongswan-mod-led is not set
# CONFIG_PACKAGE_strongswan-mod-load-tester is not set
# CONFIG_PACKAGE_strongswan-mod-md4 is not set
# CONFIG_PACKAGE_strongswan-mod-md5 is not set
# CONFIG_PACKAGE_strongswan-mod-mysql is not set
# CONFIG_PACKAGE_strongswan-mod-nonce is not set
# CONFIG_PACKAGE_strongswan-mod-openssl is not set
# CONFIG_PACKAGE_strongswan-mod-pem is not set
# CONFIG_PACKAGE_strongswan-mod-pgp is not set
# CONFIG_PACKAGE_strongswan-mod-pkcs1 is not set
# CONFIG_PACKAGE_strongswan-mod-pkcs11 is not set
# CONFIG_PACKAGE_strongswan-mod-pkcs8 is not set
# CONFIG_PACKAGE_strongswan-mod-pubkey is not set
# CONFIG_PACKAGE_strongswan-mod-random is not set
# CONFIG_PACKAGE_strongswan-mod-resolve is not set
# CONFIG_PACKAGE_strongswan-mod-revocation is not set
# CONFIG_PACKAGE_strongswan-mod-sha1 is not set
# CONFIG_PACKAGE_strongswan-mod-sha2 is not set
# CONFIG_PACKAGE_strongswan-mod-smp is not set
# CONFIG_PACKAGE_strongswan-mod-socket-default is not set
# CONFIG_PACKAGE_strongswan-mod-socket-dynamic is not set
# CONFIG_PACKAGE_strongswan-mod-sql is not set
# CONFIG_PACKAGE_strongswan-mod-sqlite is not set
# CONFIG_PACKAGE_strongswan-mod-stroke is not set
# CONFIG_PACKAGE_strongswan-mod-test-vectors is not set
# CONFIG_PACKAGE_strongswan-mod-uci is not set
# CONFIG_PACKAGE_strongswan-mod-unity is not set
# CONFIG_PACKAGE_strongswan-mod-updown is not set
# CONFIG_PACKAGE_strongswan-mod-whitelist is not set
# CONFIG_PACKAGE_strongswan-mod-x509 is not set
# CONFIG_PACKAGE_strongswan-mod-xauth-eap is not set
# CONFIG_PACKAGE_strongswan-mod-xauth-generic is not set
# CONFIG_PACKAGE_strongswan-mod-xcbc is not set
# CONFIG_PACKAGE_strongswan-utils is not set
# CONFIG_PACKAGE_tinc is not set
# CONFIG_PACKAGE_uanytun is not set
# CONFIG_PACKAGE_uanytun-nocrypt is not set
# CONFIG_PACKAGE_uanytun-sslcrypt is not set
# CONFIG_PACKAGE_vpnc is not set
# CONFIG_PACKAGE_vpnc-scripts is not set
# CONFIG_PACKAGE_vpzone is not set
# CONFIG_PACKAGE_vtun is not set
# CONFIG_PACKAGE_xl2tpd is not set

#
# Version Control Systems
#
# CONFIG_PACKAGE_git is not set
# CONFIG_PACKAGE_mercurial is not set
# CONFIG_PACKAGE_subversion-libs is not set

#
# Web Servers/Proxies
#
# CONFIG_PACKAGE_apache is not set
# CONFIG_PACKAGE_appweb is not set
# CONFIG_PACKAGE_axhttpd is not set
# CONFIG_PACKAGE_axtlswrap is not set
# CONFIG_PACKAGE_crowdcontrol is not set
# CONFIG_PACKAGE_dansguardian is not set
# CONFIG_PACKAGE_gatling is not set
# CONFIG_PACKAGE_haproxy is not set
# CONFIG_PACKAGE_hiawatha is not set
# CONFIG_PACKAGE_lighttpd is not set
# CONFIG_PACKAGE_mini-httpd is not set
# CONFIG_PACKAGE_mini-httpd-htpasswd is not set
# CONFIG_PACKAGE_mini-httpd-matrixssl is not set
# CONFIG_PACKAGE_mini-httpd-openssl is not set
# CONFIG_PACKAGE_nginx is not set
# CONFIG_PACKAGE_obfsproxy is not set
# CONFIG_PACKAGE_pdnsd is not set
# CONFIG_PACKAGE_pepsal is not set
# CONFIG_PACKAGE_polipo is not set
# CONFIG_PACKAGE_privoxy is not set
# CONFIG_PACKAGE_redsocks is not set
# CONFIG_PACKAGE_seeks is not set
# CONFIG_PACKAGE_sockd is not set
# CONFIG_PACKAGE_socksify is not set
# CONFIG_PACKAGE_spawn-fcgi is not set
# CONFIG_PACKAGE_squid is not set
# CONFIG_PACKAGE_srelay is not set
# CONFIG_PACKAGE_tinyproxy is not set
# CONFIG_PACKAGE_transocks is not set
# CONFIG_PACKAGE_tsocks is not set
CONFIG_PACKAGE_uhttpd=y
# CONFIG_PACKAGE_uhttpd_debug is not set
# CONFIG_PACKAGE_uhttpd-mod-lua is not set
# CONFIG_PACKAGE_uhttpd-mod-tls is not set
CONFIG_PACKAGE_uhttpd-mod-ubus=y
# CONFIG_PACKAGE_wccpd is not set

#
# dial-in/up
#
# CONFIG_PACKAGE_rp-l2tpd is not set
# CONFIG_PACKAGE_rp-pppoe-relay is not set
# CONFIG_PACKAGE_rp-pppoe-server is not set
# CONFIG_PACKAGE_rp-pppoe-sniff is not set

#
# firmware
#
# CONFIG_PACKAGE_speedtouch-usb-firmware is not set

#
# miredo: Teredo (IPv6 tunneling over UDP through NAT)
#
# CONFIG_PACKAGE_miredo-client is not set
# CONFIG_PACKAGE_miredo-common is not set
# CONFIG_PACKAGE_miredo-server is not set

#
# wide-dhcpv6
#
# CONFIG_PACKAGE_wide-dhcpv6-client is not set
# CONFIG_PACKAGE_wide-dhcpv6-control is not set
# CONFIG_PACKAGE_wide-dhcpv6-relay is not set
# CONFIG_PACKAGE_wide-dhcpv6-server is not set

#
# wireless
#
# CONFIG_PACKAGE_aircrack-ng is not set
# CONFIG_PACKAGE_aircrack-ptw is not set
# CONFIG_PACKAGE_airpwn is not set
# CONFIG_PACKAGE_horst is not set
# CONFIG_PACKAGE_karma is not set
# CONFIG_PACKAGE_kismet-client is not set
# CONFIG_PACKAGE_kismet-drone is not set
# CONFIG_PACKAGE_kismet-server is not set
# CONFIG_PACKAGE_mdk3 is not set
# CONFIG_PACKAGE_reaver is not set
# CONFIG_PACKAGE_snort-wireless is not set
# CONFIG_PACKAGE_snort-wireless-mysql is not set
# CONFIG_PACKAGE_snort-wireless-pgsql is not set
# CONFIG_PACKAGE_wavemon is not set
# CONFIG_PACKAGE_xsupplicant is not set
# CONFIG_PACKAGE_6in4 is not set
# CONFIG_PACKAGE_6rd is not set
CONFIG_PACKAGE_6relayd=y
# CONFIG_PACKAGE_6to4 is not set
# CONFIG_PACKAGE_6tunnel is not set
# CONFIG_PACKAGE_ahcpd is not set
# CONFIG_PACKAGE_aiccu is not set
# CONFIG_PACKAGE_alfred is not set
# CONFIG_PACKAGE_aoetools is not set
# CONFIG_PACKAGE_apf is not set
# CONFIG_PACKAGE_aprx is not set
# CONFIG_PACKAGE_arpd is not set
# CONFIG_PACKAGE_arpwatch is not set
# CONFIG_PACKAGE_authsae is not set
# CONFIG_PACKAGE_bing is not set
# CONFIG_PACKAGE_bird6 is not set
# CONFIG_PACKAGE_birdc6 is not set
# CONFIG_PACKAGE_bmon is not set
# CONFIG_PACKAGE_bwm is not set
# CONFIG_PACKAGE_bwping is not set
# CONFIG_PACKAGE_cdp-tools is not set
# CONFIG_PACKAGE_chat is not set
# CONFIG_PACKAGE_cifsmount is not set
# CONFIG_PACKAGE_crda is not set
# CONFIG_PACKAGE_daemonlogger is not set
# CONFIG_PACKAGE_darkstat is not set
# CONFIG_PACKAGE_dhcp6-client is not set
# CONFIG_PACKAGE_dhcp6-server is not set
# CONFIG_PACKAGE_dibbler-client is not set
# CONFIG_PACKAGE_dibbler-relay is not set
# CONFIG_PACKAGE_dibbler-requestor is not set
# CONFIG_PACKAGE_dibbler-server is not set
# CONFIG_PACKAGE_ditg is not set
# CONFIG_PACKAGE_dmapd is not set
# CONFIG_PACKAGE_dns2tcp is not set
# CONFIG_PACKAGE_dns2tcpd is not set
# CONFIG_PACKAGE_ds-lite is not set
# CONFIG_PACKAGE_dsniff is not set
# CONFIG_PACKAGE_e169-stats is not set
# CONFIG_PACKAGE_elinks is not set
# CONFIG_PACKAGE_etherwake is not set
# CONFIG_PACKAGE_ethtool is not set
# CONFIG_PACKAGE_ettercap is not set
# CONFIG_PACKAGE_faifa is not set
# CONFIG_PACKAGE_fakeidentd is not set
# CONFIG_PACKAGE_flow-tools is not set
# CONFIG_PACKAGE_fping is not set
# CONFIG_PACKAGE_fprobe is not set
# CONFIG_PACKAGE_fprobe-ulog is not set
# CONFIG_PACKAGE_freeradius2 is not set
# CONFIG_PACKAGE_genl is not set
# CONFIG_PACKAGE_gpsd is not set
# CONFIG_PACKAGE_gpsd-clients is not set
# CONFIG_PACKAGE_gw6c is not set
# CONFIG_PACKAGE_hostapd is not set
CONFIG_PACKAGE_hostapd-common=y
# CONFIG_PACKAGE_hostapd-common-old is not set
# CONFIG_PACKAGE_hostapd-mini is not set
# CONFIG_PACKAGE_hostapd-utils is not set
# CONFIG_PACKAGE_hpavcfg is not set
# CONFIG_PACKAGE_hping3 is not set
# CONFIG_PACKAGE_httping is not set
# CONFIG_PACKAGE_httping-nossl is not set
# CONFIG_PACKAGE_ifenslave is not set
# CONFIG_PACKAGE_ifstat is not set
# CONFIG_PACKAGE_iftop is not set
# CONFIG_PACKAGE_ipcad is not set
# CONFIG_PACKAGE_iperf is not set
# CONFIG_PACKAGE_iperf-mt is not set
# CONFIG_PACKAGE_ipset is not set
# CONFIG_PACKAGE_ipset-dns is not set
# CONFIG_PACKAGE_iptraf is not set
# CONFIG_PACKAGE_iputils-arping is not set
# CONFIG_PACKAGE_iputils-clockdiff is not set
# CONFIG_PACKAGE_iputils-ping is not set
# CONFIG_PACKAGE_iputils-ping6 is not set
# CONFIG_PACKAGE_iputils-tftpd is not set
# CONFIG_PACKAGE_iputils-tracepath is not set
# CONFIG_PACKAGE_iputils-tracepath6 is not set
# CONFIG_PACKAGE_iputils-traceroute6 is not set
# CONFIG_PACKAGE_ipv6calc is not set
# CONFIG_PACKAGE_ipv6calc-mini is not set
# CONFIG_PACKAGE_ipv6log is not set
# CONFIG_PACKAGE_ipv6log-mini is not set
CONFIG_PACKAGE_iw=y
# CONFIG_PACKAGE_jtg is not set
# CONFIG_PACKAGE_keepalived is not set
# CONFIG_PACKAGE_keynote is not set
# CONFIG_PACKAGE_krb5-client is not set
# CONFIG_PACKAGE_krb5-libs is not set
# CONFIG_PACKAGE_krb5-server is not set
# CONFIG_PACKAGE_l2tpv3tun is not set
# CONFIG_PACKAGE_lft is not set
# CONFIG_PACKAGE_lispd is not set
# CONFIG_PACKAGE_lsm is not set
CONFIG_PACKAGE_ltq-adsl-app=y
# CONFIG_PACKAGE_m-route is not set
# CONFIG_PACKAGE_mac-to-devinfo is not set
# CONFIG_PACKAGE_madwimax is not set
# CONFIG_PACKAGE_memcached is not set
# CONFIG_PACKAGE_mgen is not set
# CONFIG_PACKAGE_mii-tool is not set
# CONFIG_PACKAGE_mini-snmpd is not set
# CONFIG_PACKAGE_mosquitto is not set
# CONFIG_PACKAGE_mosquitto-client is not set
# CONFIG_PACKAGE_mosquitto-client-nossl is not set
# CONFIG_PACKAGE_mosquitto-nossl is not set
# CONFIG_PACKAGE_mrd6 is not set
# CONFIG_PACKAGE_mrtg is not set
# CONFIG_PACKAGE_mtr is not set
# CONFIG_PACKAGE_multiwan is not set
# CONFIG_PACKAGE_mvprelay is not set
# CONFIG_PACKAGE_nbd is not set
# CONFIG_PACKAGE_nbtscan is not set
# CONFIG_PACKAGE_ndppd is not set
# CONFIG_PACKAGE_net-tools-arp is not set
# CONFIG_PACKAGE_net-tools-hostname is not set
# CONFIG_PACKAGE_net-tools-ifconfig is not set
# CONFIG_PACKAGE_net-tools-ipmaddr is not set
# CONFIG_PACKAGE_net-tools-iptunnel is not set
# CONFIG_PACKAGE_net-tools-mii-tool is not set
# CONFIG_PACKAGE_net-tools-nameif is not set
# CONFIG_PACKAGE_net-tools-netstat is not set
# CONFIG_PACKAGE_net-tools-plipconfig is not set
# CONFIG_PACKAGE_net-tools-rarp is not set
# CONFIG_PACKAGE_net-tools-slattach is not set
# CONFIG_PACKAGE_netcat is not set
# CONFIG_PACKAGE_netdiscover is not set
# CONFIG_PACKAGE_netio is not set
# CONFIG_PACKAGE_netperf is not set
# CONFIG_PACKAGE_netpipe is not set
# CONFIG_PACKAGE_netstat-nat is not set
# CONFIG_PACKAGE_ngrep is not set
# CONFIG_PACKAGE_noping is not set
# CONFIG_PACKAGE_nuttcp is not set
# CONFIG_PACKAGE_nuttcp-xinetd is not set
CONFIG_PACKAGE_odhcp6c=y
CONFIG_PACKAGE_odhcp6c_ext_prefix_class=0
# CONFIG_PACKAGE_odhcpd is not set
# CONFIG_PACKAGE_oidentd is not set
# CONFIG_PACKAGE_openldap-server is not set
# CONFIG_PACKAGE_openrrcp is not set
# CONFIG_PACKAGE_openslp is not set
# CONFIG_PACKAGE_oping is not set
# CONFIG_PACKAGE_paris-traceroute is not set
# CONFIG_PACKAGE_pen is not set
# CONFIG_PACKAGE_portmap is not set
CONFIG_PACKAGE_ppp=y
CONFIG_PACKAGE_ppp-mod-pppoa=y
CONFIG_PACKAGE_ppp-mod-pppoe=y
# CONFIG_PACKAGE_ppp-mod-pppol2tp is not set
# CONFIG_PACKAGE_ppp-mod-pptp is not set
# CONFIG_PACKAGE_ppp-mod-radius is not set
# CONFIG_PACKAGE_ppp-multilink is not set
# CONFIG_PACKAGE_pppdump is not set
# CONFIG_PACKAGE_pppstats is not set
# CONFIG_PACKAGE_ptrtd is not set
# CONFIG_PACKAGE_pyload is not set
# CONFIG_PACKAGE_pyrit is not set
# CONFIG_PACKAGE_qolyester is not set
# CONFIG_PACKAGE_raddump is not set
# CONFIG_PACKAGE_radiusclient-ng is not set
# CONFIG_PACKAGE_radsecproxy is not set
# CONFIG_PACKAGE_radvd is not set
# CONFIG_PACKAGE_radvdump is not set
# CONFIG_PACKAGE_rrs is not set
# CONFIG_PACKAGE_rrs-nossl is not set
# CONFIG_PACKAGE_rssileds is not set
# CONFIG_PACKAGE_samba36-client is not set
# CONFIG_PACKAGE_samba36-server is not set
# CONFIG_PACKAGE_scdp is not set
# CONFIG_PACKAGE_sctp is not set
# CONFIG_PACKAGE_send is not set
# CONFIG_PACKAGE_ser2net is not set
# CONFIG_PACKAGE_serialoverip is not set
# CONFIG_PACKAGE_shat is not set
# CONFIG_PACKAGE_slurm is not set
# CONFIG_PACKAGE_smtptrapd is not set
# CONFIG_PACKAGE_snmp-utils is not set
# CONFIG_PACKAGE_snmpd is not set
# CONFIG_PACKAGE_snmpd-static is not set
# CONFIG_PACKAGE_socat is not set
# CONFIG_PACKAGE_softflowd is not set
# CONFIG_PACKAGE_soloscli is not set
# CONFIG_PACKAGE_ss is not set
# CONFIG_PACKAGE_sscep is not set
# CONFIG_PACKAGE_sslcat is not set
# CONFIG_PACKAGE_sslsniff is not set
# CONFIG_PACKAGE_sslstrip is not set
# CONFIG_PACKAGE_stun-client is not set
# CONFIG_PACKAGE_stund is not set
# CONFIG_PACKAGE_stunnel is not set
# CONFIG_PACKAGE_synce-dccm is not set
# CONFIG_PACKAGE_tayga is not set
# CONFIG_PACKAGE_tc is not set
# CONFIG_PACKAGE_tcpdump is not set
# CONFIG_PACKAGE_tcpdump-mini is not set
# CONFIG_PACKAGE_tcptraceroute is not set
# CONFIG_PACKAGE_tctool is not set
# CONFIG_PACKAGE_tor is not set
# CONFIG_PACKAGE_tor-alpha is not set
# CONFIG_PACKAGE_tor-alpha-fw-helper is not set
# CONFIG_PACKAGE_tor-alpha-geoip is not set
# CONFIG_PACKAGE_tor-fw-helper is not set
# CONFIG_PACKAGE_tor-geoip is not set
# CONFIG_PACKAGE_totd is not set
# CONFIG_PACKAGE_tspc is not set
# CONFIG_PACKAGE_tstat is not set
# CONFIG_PACKAGE_ttcp is not set
# CONFIG_PACKAGE_tunslip6 is not set
# CONFIG_PACKAGE_ucarp is not set
# CONFIG_PACKAGE_ucspi-tcp is not set
# CONFIG_PACKAGE_udpcast is not set
# CONFIG_PACKAGE_udpxy is not set
# CONFIG_PACKAGE_ulogd is not set
# CONFIG_PACKAGE_uob-nomad is not set
# CONFIG_PACKAGE_usbip is not set
# CONFIG_PACKAGE_vblade is not set
# CONFIG_PACKAGE_veth is not set
# CONFIG_PACKAGE_vgp is not set
# CONFIG_PACKAGE_vnc-reflector is not set
# CONFIG_PACKAGE_vncrepeater is not set
# CONFIG_PACKAGE_vnstat is not set
# CONFIG_PACKAGE_wdiag is not set
# CONFIG_PACKAGE_whob is not set
# CONFIG_PACKAGE_wiviz is not set
# CONFIG_PACKAGE_wol is not set
# CONFIG_PACKAGE_wpa-cli is not set
# CONFIG_PACKAGE_wpa-supplicant is not set
# CONFIG_WPA_SUPPLICANT_NO_TIMESTAMP_CHECK is not set
# CONFIG_WPA_RFKILL_SUPPORT is not set
CONFIG_WPA_MSG_MIN_PRIORITY=3
# CONFIG_DRIVER_WEXT_SUPPORT is not set
# CONFIG_DRIVER_11N_SUPPORT is not set
# CONFIG_PACKAGE_wpa-supplicant-mini is not set
# CONFIG_PACKAGE_wpa-supplicant-p2p is not set
# CONFIG_PACKAGE_wpad is not set
CONFIG_PACKAGE_wpad-mini=y
# CONFIG_PACKAGE_wprobe-export is not set
# CONFIG_PACKAGE_wprobe-util is not set
# CONFIG_PACKAGE_wshaper is not set
# CONFIG_PACKAGE_xinetd is not set

#
# Sound
#

#
# cmus
#
# CONFIG_PACKAGE_cmus is not set
# CONFIG_PACKAGE_cmus-plugin-oss is not set
# CONFIG_PACKAGE_cmus-plugin-pulse is not set
# CONFIG_PACKAGE_empcd is not set
# CONFIG_PACKAGE_faad2 is not set
# CONFIG_PACKAGE_flite is not set
# CONFIG_PACKAGE_ices is not set
# CONFIG_PACKAGE_lame is not set
# CONFIG_PACKAGE_lame-lib is not set
# CONFIG_PACKAGE_listener is not set
# CONFIG_PACKAGE_madplay is not set
# CONFIG_PACKAGE_mpc is not set
# CONFIG_PACKAGE_mpd-mini is not set
# CONFIG_PACKAGE_mpdas is not set
# CONFIG_PACKAGE_mt-daapd is not set
# CONFIG_PACKAGE_pianobar is not set
# CONFIG_PACKAGE_pulseaudio-daemon is not set
# CONFIG_PACKAGE_pulseaudio-daemon-avahi is not set
# CONFIG_PACKAGE_scmpc is not set
# CONFIG_PACKAGE_shell-fm is not set
# CONFIG_PACKAGE_sox is not set

#
# Utilities
#

#
# Boot Loaders
#

#
# CPU tools
#
# CONFIG_PACKAGE_msr-tools is not set

#
# Editors
#
# CONFIG_PACKAGE_joe is not set
# CONFIG_PACKAGE_mg is not set
# CONFIG_PACKAGE_nano is not set
# CONFIG_PACKAGE_vim is not set
# CONFIG_PACKAGE_vim-full is not set
# CONFIG_PACKAGE_vim-help is not set
# CONFIG_PACKAGE_vim-runtime is not set
# CONFIG_PACKAGE_zile is not set

#
# Filesystem
#
# CONFIG_PACKAGE_badblocks is not set
# CONFIG_PACKAGE_btrfs-progs is not set
# CONFIG_PACKAGE_disktype is not set
# CONFIG_PACKAGE_dosfsck is not set
# CONFIG_PACKAGE_dosfslabel is not set
# CONFIG_PACKAGE_e2fsprogs is not set
# CONFIG_PACKAGE_fuse-utils is not set
# CONFIG_PACKAGE_mkdosfs is not set
# CONFIG_PACKAGE_nfs-utils is not set
# CONFIG_PACKAGE_ntfs-3g is not set
# CONFIG_PACKAGE_ntfs-3g-low is not set
# CONFIG_PACKAGE_ntfs-3g-utils is not set
# CONFIG_PACKAGE_ntfsprogs is not set
# CONFIG_PACKAGE_ntfsprogs_ntfs-3g is not set
# CONFIG_PACKAGE_owfs is not set
# CONFIG_PACKAGE_owshell is not set
# CONFIG_PACKAGE_reiserfsprogs is not set
# CONFIG_PACKAGE_resize2fs is not set
# CONFIG_PACKAGE_sysfsutils is not set
# CONFIG_PACKAGE_tune2fs is not set
# CONFIG_PACKAGE_xfs-fsck is not set
# CONFIG_PACKAGE_xfs-growfs is not set
# CONFIG_PACKAGE_xfs-mkfs is not set

#
# SSL
#
# CONFIG_PACKAGE_certtool is not set
# CONFIG_PACKAGE_gnutls-utils is not set
# CONFIG_PACKAGE_polarssl-progs is not set

#
# Sound
#
# CONFIG_PACKAGE_liblo-utils is not set

#
# Terminal
#
# CONFIG_PACKAGE_agetty is not set
# CONFIG_PACKAGE_microcom is not set
# CONFIG_PACKAGE_minicom is not set
# CONFIG_PACKAGE_picocom is not set
# CONFIG_PACKAGE_script-utils is not set
# CONFIG_PACKAGE_setserial is not set
# CONFIG_PACKAGE_setterm is not set
# CONFIG_PACKAGE_wall is not set

#
# backup
#
# CONFIG_PACKAGE_boxbackup is not set
# CONFIG_PACKAGE_rdiff-backup is not set
# CONFIG_PACKAGE_rsnapshot is not set

#
# compression
#
# CONFIG_PACKAGE_libzip-utils is not set
# CONFIG_PACKAGE_unrar is not set
# CONFIG_PACKAGE_unzip is not set
# CONFIG_PACKAGE_zip is not set

#
# database
#
# CONFIG_PACKAGE_mysql-server is not set
# CONFIG_PACKAGE_pgsql-cli is not set
# CONFIG_PACKAGE_pgsql-server is not set
# CONFIG_PACKAGE_sqlite2-cli is not set
# CONFIG_PACKAGE_sqlite3-cli is not set
# CONFIG_PACKAGE_unixodbc-tools is not set

#
# disc
#
# CONFIG_PACKAGE_blkid is not set
# CONFIG_PACKAGE_cfdisk is not set
# CONFIG_PACKAGE_devio is not set
# CONFIG_PACKAGE_fdisk is not set
# CONFIG_PACKAGE_findfs is not set
# CONFIG_PACKAGE_hd-idle is not set
# CONFIG_PACKAGE_hdparm is not set
# CONFIG_PACKAGE_lsblk is not set
# CONFIG_PACKAGE_lvm2 is not set
# CONFIG_PACKAGE_partx-utils is not set
# CONFIG_PACKAGE_sdparm is not set
# CONFIG_PACKAGE_sfdisk is not set
# CONFIG_PACKAGE_swap-utils is not set
# CONFIG_PACKAGE_wipefs is not set

#
# filemanager
#
# CONFIG_PACKAGE_deco is not set
# CONFIG_PACKAGE_mc is not set

#
# zoneinfo
#
# CONFIG_PACKAGE_zoneinfo-africa is not set
# CONFIG_PACKAGE_zoneinfo-asia is not set
# CONFIG_PACKAGE_zoneinfo-atlantic is not set
# CONFIG_PACKAGE_zoneinfo-australia-nz is not set
# CONFIG_PACKAGE_zoneinfo-core is not set
# CONFIG_PACKAGE_zoneinfo-europe is not set
# CONFIG_PACKAGE_zoneinfo-india is not set
# CONFIG_PACKAGE_zoneinfo-middleeast is not set
# CONFIG_PACKAGE_zoneinfo-northamerica is not set
# CONFIG_PACKAGE_zoneinfo-pacific is not set
# CONFIG_PACKAGE_zoneinfo-poles is not set
# CONFIG_PACKAGE_zoneinfo-simple is not set
# CONFIG_PACKAGE_zoneinfo-southamerica is not set
# CONFIG_PACKAGE_alsa-utils is not set
# CONFIG_PACKAGE_alsa-utils-seq is not set
# CONFIG_PACKAGE_alsa-utils-tests is not set
# CONFIG_PACKAGE_anyremote is not set
# CONFIG_PACKAGE_ap51-flash is not set
# CONFIG_PACKAGE_apcupsd is not set
# CONFIG_PACKAGE_at is not set
# CONFIG_PACKAGE_avrdude is not set
# CONFIG_PACKAGE_avrusbboot is not set
# CONFIG_PACKAGE_bandwidthd is not set
# CONFIG_PACKAGE_bash is not set
# CONFIG_PACKAGE_bash-completion is not set
# CONFIG_PACKAGE_bc is not set
# CONFIG_PACKAGE_bluelog is not set
# CONFIG_PACKAGE_bluez-hcidump is not set
# CONFIG_PACKAGE_bluez-utils is not set
# CONFIG_PACKAGE_boblight-client is not set
# CONFIG_PACKAGE_boblight-daemon is not set
# CONFIG_PACKAGE_bonniexx is not set
# CONFIG_PACKAGE_bsdiff is not set
# CONFIG_PACKAGE_byobu is not set
# CONFIG_PACKAGE_bzip2 is not set
# CONFIG_PACKAGE_cal is not set
# CONFIG_PACKAGE_calcurse is not set
# CONFIG_PACKAGE_calvaria is not set
# CONFIG_PACKAGE_canutils is not set
# CONFIG_PACKAGE_ccrypt is not set
# CONFIG_PACKAGE_cdparanoia is not set
# CONFIG_PACKAGE_cksfv is not set
# CONFIG_PACKAGE_clish is not set
# CONFIG_PACKAGE_cmdpad is not set
# CONFIG_PACKAGE_collectd is not set
# CONFIG_PACKAGE_comgt is not set
# CONFIG_PACKAGE_coreutils is not set
# CONFIG_PACKAGE_cpusage is not set
# CONFIG_PACKAGE_crypto-tools is not set
# CONFIG_PACKAGE_cryptsetup is not set
# CONFIG_PACKAGE_cryptsetup-openssl is not set
# CONFIG_PACKAGE_daemontools is not set
# CONFIG_PACKAGE_dbus is not set
# CONFIG_PACKAGE_devmem2 is not set
# CONFIG_PACKAGE_dfu-util is not set
# CONFIG_PACKAGE_dialog is not set
# CONFIG_PACKAGE_digitemp is not set
# CONFIG_PACKAGE_digitemp-usb is not set
# CONFIG_PACKAGE_dir300-flash is not set
# CONFIG_PACKAGE_dmesg is not set
# CONFIG_PACKAGE_dropbearconvert is not set
# CONFIG_PACKAGE_dstat is not set
# CONFIG_PACKAGE_dt is not set
# CONFIG_PACKAGE_dtach is not set
# CONFIG_PACKAGE_dump1090 is not set
# CONFIG_PACKAGE_empty is not set
# CONFIG_PACKAGE_event_test is not set
# CONFIG_PACKAGE_fancontroled is not set
# CONFIG_PACKAGE_fconfig is not set
# CONFIG_PACKAGE_file is not set
# CONFIG_PACKAGE_firmwarehotplug is not set
# CONFIG_PACKAGE_flock is not set
# CONFIG_PACKAGE_fortune-mod is not set
# CONFIG_PACKAGE_fowsr is not set
# CONFIG_PACKAGE_freecwmp-curl is not set
# CONFIG_PACKAGE_freecwmp-zstream is not set
# CONFIG_PACKAGE_fxload is not set
# CONFIG_PACKAGE_gawk is not set
# CONFIG_PACKAGE_getopt is not set
# CONFIG_PACKAGE_gnokii is not set
# CONFIG_PACKAGE_gnupg is not set
# CONFIG_PACKAGE_gnuplot is not set
# CONFIG_PACKAGE_gpioctl-sysfs is not set
# CONFIG_PACKAGE_grep is not set
# CONFIG_PACKAGE_gsm-utils is not set
# CONFIG_PACKAGE_gzip is not set
# CONFIG_PACKAGE_haserl is not set
# CONFIG_PACKAGE_haveged is not set
# CONFIG_PACKAGE_heyu is not set
# CONFIG_PACKAGE_hplip is not set
# CONFIG_PACKAGE_huaweiaktbbo is not set
# CONFIG_PACKAGE_hwclock is not set
# CONFIG_PACKAGE_i2c-tools is not set
# CONFIG_PACKAGE_iconv is not set
# CONFIG_PACKAGE_iioutils is not set
# CONFIG_PACKAGE_ink is not set
# CONFIG_PACKAGE_input-utils is not set
# CONFIG_PACKAGE_io is not set
# CONFIG_PACKAGE_ipmitool is not set
# CONFIG_PACKAGE_iwcap is not set
# CONFIG_PACKAGE_iwinfo is not set
# CONFIG_PACKAGE_jpeg-tools is not set
CONFIG_PACKAGE_jshn=y
# CONFIG_PACKAGE_kexec-tools is not set
# CONFIG_PACKAGE_klish is not set
# CONFIG_PACKAGE_kmemtrace-user is not set
# CONFIG_PACKAGE_ksymoops is not set
# CONFIG_PACKAGE_lcd4linux-custom is not set
# CONFIG_PACKAGE_lcdproc is not set
# CONFIG_PACKAGE_ldconfig is not set
# CONFIG_PACKAGE_ldd is not set
# CONFIG_PACKAGE_less is not set
# CONFIG_PACKAGE_less-wide is not set
# CONFIG_PACKAGE_libfreefare-examples is not set
# CONFIG_PACKAGE_libhavege is not set
# CONFIG_PACKAGE_libimobiledevice-utils is not set
CONFIG_PACKAGE_libjson-script=y
# CONFIG_PACKAGE_libnfc-bin is not set
# CONFIG_PACKAGE_libnfc-examples is not set
# CONFIG_PACKAGE_libplist-utils is not set
# CONFIG_PACKAGE_lirc is not set
# CONFIG_PACKAGE_lm-sensors is not set
# CONFIG_PACKAGE_lm-sensors-detect is not set
# CONFIG_PACKAGE_lmbench is not set
# CONFIG_PACKAGE_logger is not set
# CONFIG_PACKAGE_logrotate is not set
# CONFIG_PACKAGE_logtrigger is not set
# CONFIG_PACKAGE_look is not set
# CONFIG_PACKAGE_losetup is not set
# CONFIG_PACKAGE_lrzsz is not set
# CONFIG_PACKAGE_lsof is not set
# CONFIG_PACKAGE_lxc-attach is not set
# CONFIG_PACKAGE_lxc-cgroup is not set
# CONFIG_PACKAGE_lxc-checkconfig is not set
# CONFIG_PACKAGE_lxc-checkpoint is not set
# CONFIG_PACKAGE_lxc-clone is not set
# CONFIG_PACKAGE_lxc-common is not set
# CONFIG_PACKAGE_lxc-config is not set
# CONFIG_PACKAGE_lxc-console is not set
# CONFIG_PACKAGE_lxc-create is not set
# CONFIG_PACKAGE_lxc-destroy is not set
# CONFIG_PACKAGE_lxc-execute is not set
# CONFIG_PACKAGE_lxc-freeze is not set
# CONFIG_PACKAGE_lxc-hooks is not set
# CONFIG_PACKAGE_lxc-info is not set
# CONFIG_PACKAGE_lxc-init is not set
# CONFIG_PACKAGE_lxc-kill is not set
# CONFIG_PACKAGE_lxc-ls is not set
# CONFIG_PACKAGE_lxc-monitor is not set
# CONFIG_PACKAGE_lxc-monitord is not set
# CONFIG_PACKAGE_lxc-netstat is not set
# CONFIG_PACKAGE_lxc-ps is not set
# CONFIG_PACKAGE_lxc-restart is not set
# CONFIG_PACKAGE_lxc-snapshot is not set
# CONFIG_PACKAGE_lxc-start is not set
# CONFIG_PACKAGE_lxc-stop is not set
# CONFIG_PACKAGE_lxc-unfreeze is not set
# CONFIG_PACKAGE_lxc-unshare is not set
# CONFIG_PACKAGE_lxc-user-nic is not set
# CONFIG_PACKAGE_lxc-version is not set
# CONFIG_PACKAGE_lxc-wait is not set
# CONFIG_PACKAGE_maccalc is not set
# CONFIG_PACKAGE_macchanger is not set
# CONFIG_PACKAGE_mbus-serial is not set
# CONFIG_PACKAGE_mbus-tcp is not set
# CONFIG_PACKAGE_mcookie is not set
# CONFIG_PACKAGE_md5deep is not set
# CONFIG_PACKAGE_mdadm is not set
# CONFIG_PACKAGE_memtester is not set
# CONFIG_PACKAGE_mgetty is not set
# CONFIG_PACKAGE_mount-utils is not set
# CONFIG_PACKAGE_mountd is not set
# CONFIG_PACKAGE_mtd-utils is not set
# CONFIG_PACKAGE_namei is not set
# CONFIG_PACKAGE_nprobe is not set
# CONFIG_PACKAGE_nut is not set
# CONFIG_PACKAGE_ocf-crypto-headers is not set
# CONFIG_PACKAGE_open-plc-utils is not set
# CONFIG_PACKAGE_open2300 is not set
# CONFIG_PACKAGE_openldap-utils is not set
# CONFIG_PACKAGE_openssl-util is not set
# CONFIG_PACKAGE_owipcalc is not set
# CONFIG_PACKAGE_oww is not set
# CONFIG_PACKAGE_pciutils is not set
# CONFIG_PACKAGE_pcscd is not set
# CONFIG_PACKAGE_pipacs is not set
# CONFIG_PACKAGE_powertop is not set
# CONFIG_PACKAGE_procps is not set
# CONFIG_PACKAGE_psmisc is not set
# CONFIG_PACKAGE_psplash is not set
# CONFIG_PACKAGE_pv is not set
# CONFIG_PACKAGE_pwcrypt is not set
# CONFIG_PACKAGE_pwgen is not set
# CONFIG_PACKAGE_px5g is not set
# CONFIG_PACKAGE_rcs is not set
# CONFIG_PACKAGE_remind is not set
# CONFIG_PACKAGE_rename is not set
# CONFIG_PACKAGE_restorefactory is not set
# CONFIG_PACKAGE_rng-tools is not set
# CONFIG_PACKAGE_robocfg is not set
# CONFIG_PACKAGE_rrdcgi is not set
# CONFIG_PACKAGE_rrdcgi1 is not set
# CONFIG_PACKAGE_rrdcollect10 is not set
# CONFIG_PACKAGE_rrdcollect12 is not set
# CONFIG_PACKAGE_rrdtool is not set
# CONFIG_PACKAGE_rrdtool1 is not set
# CONFIG_PACKAGE_rsyncrypto is not set
# CONFIG_PACKAGE_rtl-sdr is not set
# CONFIG_PACKAGE_sane-backends is not set
# CONFIG_PACKAGE_sane-frontends is not set
# CONFIG_PACKAGE_schedtool is not set
# CONFIG_PACKAGE_scponly is not set
# CONFIG_PACKAGE_screen is not set
# CONFIG_PACKAGE_sed is not set
# CONFIG_PACKAGE_sg3-utils is not set
# CONFIG_PACKAGE_shadow is not set
# CONFIG_PACKAGE_shadow-chage is not set
# CONFIG_PACKAGE_shadow-common is not set
# CONFIG_PACKAGE_shadow-groupadd is not set
# CONFIG_PACKAGE_shadow-groupdel is not set
# CONFIG_PACKAGE_shadow-groupmod is not set
# CONFIG_PACKAGE_shadow-groups is not set
# CONFIG_PACKAGE_shadow-passwd is not set
# CONFIG_PACKAGE_shadow-su is not set
# CONFIG_PACKAGE_shadow-useradd is not set
# CONFIG_PACKAGE_shadow-userdel is not set
# CONFIG_PACKAGE_shadow-usermod is not set
# CONFIG_PACKAGE_sispmctl is not set
# CONFIG_PACKAGE_smartd is not set
# CONFIG_PACKAGE_smartmontools is not set
# CONFIG_PACKAGE_spidev-test is not set
# CONFIG_PACKAGE_squashfs-tools-mksquashfs is not set
# CONFIG_PACKAGE_squashfs-tools-unsquashfs is not set
# CONFIG_PACKAGE_ssldump is not set
# CONFIG_PACKAGE_stm32flash is not set
# CONFIG_PACKAGE_strace is not set
# CONFIG_PACKAGE_stress is not set
# CONFIG_PACKAGE_sysstat is not set
# CONFIG_PACKAGE_tar is not set
# CONFIG_PACKAGE_taskwarrior is not set
# CONFIG_PACKAGE_tcpser is not set
# CONFIG_PACKAGE_tcsh is not set
# CONFIG_PACKAGE_tesseract is not set
# CONFIG_PACKAGE_tiff-utils is not set
# CONFIG_PACKAGE_time is not set
# CONFIG_PACKAGE_tmux is not set
# CONFIG_PACKAGE_triggerhappy is not set
# CONFIG_PACKAGE_uboot-envtools is not set
# CONFIG_PACKAGE_upx is not set
# CONFIG_PACKAGE_usb-modeswitch is not set
# CONFIG_PACKAGE_usbmuxd is not set
# CONFIG_PACKAGE_usbreset is not set
# CONFIG_PACKAGE_usbutils is not set
# CONFIG_PACKAGE_uuidd is not set
# CONFIG_PACKAGE_uuidgen is not set
# CONFIG_PACKAGE_v4l-utils is not set
# CONFIG_PACKAGE_watchcat is not set
# CONFIG_PACKAGE_wattsup is not set
# CONFIG_PACKAGE_whereis is not set
# CONFIG_PACKAGE_whiptail is not set
# CONFIG_PACKAGE_wifitoggle is not set
# CONFIG_PACKAGE_wminput is not set
# CONFIG_PACKAGE_wview is not set
# CONFIG_PACKAGE_wx200d is not set
# CONFIG_PACKAGE_xdelta3 is not set
# CONFIG_PACKAGE_xsltproc is not set
# CONFIG_PACKAGE_xxd is not set
# CONFIG_PACKAGE_xz is not set
# CONFIG_PACKAGE_zaptel14-util is not set
# CONFIG_PACKAGE_zsh is not set

#
# Video Streaming
#
# CONFIG_PACKAGE_openrtsp is not set

#
# Xorg
#

#
# libraries
#
# CONFIG_PACKAGE_orbit2 is not set


« Última modificación: 21-01-2014, 00:40 (Martes) por qwertyu »

nethost_cl

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #301 en: 26-03-2014, 00:04 (Miércoles) »
Estimados

Compilé el firm para un ASL 26555 CL de 8 megas, pues necesitaba el kmod-usb-printer....

Seguiel tutorial y baje la fuente desde aqui
Código: [Seleccionar]
git clone git://git.openwrt.org/openwrt.git
que me dejo con un
Código: [Seleccionar]
OpenWrt Barrier Breaker r40010 / LuCI Trunk (svn-r9961)
El problema es que esta compilacion no me detecta el wifi interno, viendo otro router con una compilacion mas antigua parece que falta el paquete kmod-rt2800-pci, intento instalarlo luego de un opkg update y me dice que el paquete no existe!!!

Quien conoce una fuente parchada para este router con un trunk mas antiguo r36xxx, r37xxx.

Saludos y gracias.

Desconectado jar229

  • Moderador
  • *
  • Mensajes: 4590
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #302 en: 26-03-2014, 09:17 (Miércoles) »
Estimados

Compilé el firm para un ASL 26555 CL de 8 megas, pues necesitaba el kmod-usb-printer....

Seguiel tutorial y baje la fuente desde aqui
Código: [Seleccionar]
git clone git://git.openwrt.org/openwrt.git
que me dejo con un
Código: [Seleccionar]
OpenWrt Barrier Breaker r40010 / LuCI Trunk (svn-r9961)
El problema es que esta compilacion no me detecta el wifi interno, viendo otro router con una compilacion mas antigua parece que falta el paquete kmod-rt2800-pci, intento instalarlo luego de un opkg update y me dice que el paquete no existe!!!

Quien conoce una fuente parchada para este router con un trunk mas antiguo r36xxx, r37xxx.

Saludos y gracias.

Algo raro hay en los repositorios de OpenWrt. Como bien comentas, falta el paquete kmod-rt2800-pci que da soporte a la wifi de este router.

En el otro hilo, te he puesto el enlace a una compilación que quizás te valga: https://foro.seguridadwireless.net/openwrt/nuevos-routers-de-telefonica/msg306513/#msg306513
Valoraciones positivas en compra/venta:
148 en Htcmania
196 en Har2mano
21 en elchapuzasinformatico
12 en gsmspain
 ....
 
Mis equipos en venta: https://drive.google.com/open?id=1Zi_bqLSfg_qCT8sx6JhPaWVvSeZXpcka

nethost_cl

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #303 en: 26-03-2014, 21:05 (Miércoles) »
Estimados

Compilé el firm para un ASL 26555 CL de 8 megas, pues necesitaba el kmod-usb-printer....

Seguiel tutorial y baje la fuente desde aqui
Código: [Seleccionar]
git clone git://git.openwrt.org/openwrt.git
que me dejo con un
Código: [Seleccionar]
OpenWrt Barrier Breaker r40010 / LuCI Trunk (svn-r9961)
El problema es que esta compilacion no me detecta el wifi interno, viendo otro router con una compilacion mas antigua parece que falta el paquete kmod-rt2800-pci, intento instalarlo luego de un opkg update y me dice que el paquete no existe!!!

Quien conoce una fuente parchada para este router con un trunk mas antiguo r36xxx, r37xxx.

Saludos y gracias.

Algo raro hay en los repositorios de OpenWrt. Como bien comentas, falta el paquete kmod-rt2800-pci que da soporte a la wifi de este router.

En el otro hilo, te he puesto el enlace a una compilación que quizás te valga: https://foro.seguridadwireless.net/openwrt/nuevos-routers-de-telefonica/msg306513/#msg306513

Jar299

Sabes que lo probé, lo instalé y si bien tiene todo lo necesario, tampoco me detecta el wifi...

Quiero compilar con las fuentes de la compilacion r36343, pero no se como usar el git para que me descargue esas fuentes y no las actualice a las ultimas que son las que me dan problemas.

Si me das el comando para esto podria compilar y probar.

Saludos

Desconectado jar229

  • Moderador
  • *
  • Mensajes: 4590
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #304 en: 27-03-2014, 09:20 (Jueves) »

Jar299

Sabes que lo probé, lo instalé y si bien tiene todo lo necesario, tampoco me detecta el wifi...

Quiero compilar con las fuentes de la compilacion r36343, pero no se como usar el git para que me descargue esas fuentes y no las actualice a las ultimas que son las que me dan problemas.

Si me das el comando para esto podria compilar y probar.

Saludos

Código: [Seleccionar]
svn -r 36343 co svn://svn.openwrt.org/openwrt/trunk
Pero no creo que lo soluciones con esto ...  ^-^
Valoraciones positivas en compra/venta:
148 en Htcmania
196 en Har2mano
21 en elchapuzasinformatico
12 en gsmspain
 ....
 
Mis equipos en venta: https://drive.google.com/open?id=1Zi_bqLSfg_qCT8sx6JhPaWVvSeZXpcka

naghtan

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #305 en: 08-04-2014, 02:07 (Martes) »
Bueno, después de mucho trabajo, y mira la hora que es, he terminado de compilar con exito... eso creo yo... pero ahora tengo varios archivos *.bin... ?Cuál elijo?

- openwrt-ar71xx-generic-nbg460n_550n_550nh-u-boot.bin

- openwrt-ar71xx-generic-uImage-gzip.bin

- openwrt-ar71xx-generic-uImage-lzma.bin

- openwrt-ar71xx-generic-vmlinux.bin

Yo sospecho que el primero...

un saludo y muchas gracias!

Desconectado jar229

  • Moderador
  • *
  • Mensajes: 4590
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #306 en: 08-04-2014, 08:51 (Martes) »
Bueno, después de mucho trabajo, y mira la hora que es, he terminado de compilar con exito... eso creo yo... pero ahora tengo varios archivos *.bin... ?Cuál elijo?

- openwrt-ar71xx-generic-nbg460n_550n_550nh-u-boot.bin

- openwrt-ar71xx-generic-uImage-gzip.bin

- openwrt-ar71xx-generic-uImage-lzma.bin

- openwrt-ar71xx-generic-vmlinux.bin

Yo sospecho que el primero...

un saludo y muchas gracias!

Y sin decirnos el router que tienes, cómo pretendes que podamos indicarte cual es el firmware que tienes que flashear ?  ^-^

Leyendo tus mensajes, parece que es el Tp-Link WA-901ND. Pues ninguno de ellos te vale   :-\

Algún paso has omitido, o algo has hecho mal ...

De todas formas, no entiendo porqué no usas una compilación estable como Attitude Adjustment, y así te evitas los problemas a la hora de instalar paquetes dependientes del kernel  ^-^
Valoraciones positivas en compra/venta:
148 en Htcmania
196 en Har2mano
21 en elchapuzasinformatico
12 en gsmspain
 ....
 
Mis equipos en venta: https://drive.google.com/open?id=1Zi_bqLSfg_qCT8sx6JhPaWVvSeZXpcka

naghtan

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #307 en: 08-04-2014, 09:29 (Martes) »
Y sin decirnos el router que tienes, cómo pretendes que podamos indicarte cual es el firmware que tienes que flashear ?  ^-^

Leyendo tus mensajes, parece que es el Tp-Link WA-901ND. Pues ninguno de ellos te vale   :-\

Algún paso has omitido, o algo has hecho mal ...

De todas formas, no entiendo porqué no usas una compilación estable como Attitude Adjustment, y así te evitas los problemas a la hora de instalar paquetes dependientes del kernel  ^-^

Buenos días! Lo siento! creí que no era necesario indicar el sistema... He realizado una compilación para CPU Atheros AR9132 (ar71xx) y Wifi Atheros AR9285 (hay un controlador especifico para WA-9001n/nd).

Mi problema es que necesito convertir este TP WA-901ND en un punto de acceso para invitados, y sí puede ser con pantalla de bienvenida mejor. Pero al instalar la versión estable openwrt-ar71xx-generic-tl-wa901nd-v2-squashfs-factory.bin, no me deja instalar desde los repositorios oficiales nodogsplash...

un saludo! Y muchas Gracias!!

Desconectado jar229

  • Moderador
  • *
  • Mensajes: 4590
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #308 en: 08-04-2014, 10:10 (Martes) »

Buenos días! Lo siento! creí que no era necesario indicar el sistema... He realizado una compilación para CPU Atheros AR9132 (ar71xx) y Wifi Atheros AR9285 (hay un controlador especifico para WA-9001n/nd).

Mi problema es que necesito convertir este TP WA-901ND en un punto de acceso para invitados, y sí puede ser con pantalla de bienvenida mejor. Pero al instalar la versión estable openwrt-ar71xx-generic-tl-wa901nd-v2-squashfs-factory.bin, no me deja instalar desde los repositorios oficiales nodogsplash...

un saludo! Y muchas Gracias!!

La URL que has puesto no es la versión estable (es de la rama trunk, en desarrollo): http://downloads.openwrt.org/snapshots/trunk/ar71xx/openwrt-ar71xx-generic-tl-wa901nd-v2-squashfs-factory.bin

La versión estable es esta: http://downloads.openwrt.org/attitude_adjustment/12.09/ar71xx/generic/openwrt-ar71xx-generic-tl-wr941nd-v2-squashfs-sysupgrade.bin (te pongo el enlace a sysupgrade, ya que tu router tiene ya instalado OpenWrt).

Si la instalas, verás como ya no tienes problemas de dependencias  ;)
Valoraciones positivas en compra/venta:
148 en Htcmania
196 en Har2mano
21 en elchapuzasinformatico
12 en gsmspain
 ....
 
Mis equipos en venta: https://drive.google.com/open?id=1Zi_bqLSfg_qCT8sx6JhPaWVvSeZXpcka

naghtan

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #309 en: 08-04-2014, 10:14 (Martes) »
La URL que has puesto no es la versión estable (es de la rama trunk, en desarrollo): http://downloads.openwrt.org/snapshots/trunk/ar71xx/openwrt-ar71xx-generic-tl-wa901nd-v2-squashfs-factory.bin

La versión estable es esta: http://downloads.openwrt.org/attitude_adjustment/12.09/ar71xx/generic/openwrt-ar71xx-generic-tl-wr941nd-v2-squashfs-sysupgrade.bin (te pongo el enlace a sysupgrade, ya que tu router tiene ya instalado OpenWrt).

Si la instalas, verás como ya no tienes problemas de dependencias  ;)

Buenas! Gracias! Pues es la que aparece en el wiki de openWRT... por eso pensé que era la estable!

En cuanto llegue a casa la pruebo! muchas gracias!

¿Entonces lo que yo he compilado no sirve para nada?

un saludo.

Desconectado jar229

  • Moderador
  • *
  • Mensajes: 4590
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #310 en: 08-04-2014, 10:21 (Martes) »

¿Entonces lo que yo he compilado no sirve para nada?

un saludo.

Me temo que no  ;)
Valoraciones positivas en compra/venta:
148 en Htcmania
196 en Har2mano
21 en elchapuzasinformatico
12 en gsmspain
 ....
 
Mis equipos en venta: https://drive.google.com/open?id=1Zi_bqLSfg_qCT8sx6JhPaWVvSeZXpcka

naghtan

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #311 en: 08-04-2014, 21:24 (Martes) »
Ahora por LUCI no me deja usar el sysupgrade... Y el SFTP no me deja tampoco! :(((

Edito :

qué raro...
root@OpenWrt:/tmp# sysupgrade -v /tmp/openwrt-ar71xx-generic-tl-wr941nd-v2-squas
hfs-sysupgrade.bin
Invalid image, hardware ID mismatch, hw:09010002 image:09410002.
Image check 'platform_check_image' failed.

Y es el WA9001ND Rev. 2

a ver que trasteo...
« Última modificación: 08-04-2014, 21:30 (Martes) por naghtan »

Noltari

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #312 en: 09-04-2014, 17:17 (Miércoles) »
He cambiado el repositorio alternativo del primer post a Barrier Breaker 14.04, que el r38xxx ya se estaba quedando antiguo xD.

Saludos!

zapple

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #313 en: 10-04-2014, 09:21 (Jueves) »
Hola

Estoy con un Comtrend AR-5387un con una version Openwrt compilada a partir de r38342
Código: [Seleccionar]
root@OpenWrt:~# cat /proc/version
Linux version 3.10.13 (moko@moko-A3N) (gcc version 4.6.4 (OpenWrt/Linaro GCC 4.6-2013.05 r38342) ) #2 Thu Mar 27 23:35:40 CET 2014
root@OpenWrt:~#
Estoy con Ubuntu 12.04 32bits, tengo una carpeta con los archivos source de un programa, mi intencion es intentar compilarlo para que pueda funcionar en el router Comtrend AR-5387un.
Dentro de esta carpeta no existe ningun archivo "readme" ni "configure",  solo contiene archivos *.c y *.h y un archivo Makefile con el siguiente contenido:
Código: [Seleccionar]
CC = gcc
CXX = g++
STRIP = strip
CFLAGS = -O2 -I.
LFLAGS = -lpthread

OBJECTS = tools.o convert.o debug.o des.o md5crypt.o sockets.o serial.o newcamd.o config.o threads.o main.o

link : $(OBJECTS)
gcc $(LFLAGS) -o twin2cs $(OBJECTS)
strip twin2cs

.c.o:
$(CC) -c $(CFLAGS) $< -o $@

clean:
-rm *.o
-rm *~
-rm secacs
He intentado hacer un "make" directamente y me ha creado un binario que puedo ejecutar en la maquina Ubuntu, pero no tengo ni idea de como compilarlo para que pueda ejecutarse en el router.
Podriais orientarme al respecto?
gracias!


Pteridium

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #314 en: 10-04-2014, 12:35 (Jueves) »
Al compilar con Ubuntu te genera un binario para X86, pero que no funciona en MIPS.
Hay dos opciones:
1.- Usar el toolchain de openwrt para compilarlo.
2.- Hacer un makefile para que compile directamente en openwrt.
En el primer caso vete a este link y échale un ojo a uboot-vx160.tar.gz, aunque el toolchain que va incluido no te valdrá porque es para cpus lexra.
La segunda opción es revisar el makefile de los paquetes de openwrt y ver, a partir de ellos, cómo hacer el que necesitas.
https://dev.openwrt.org/browser/packages
https://dev.openwrt.org/browser/trunk/package

zapple

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #315 en: 12-04-2014, 19:53 (Sábado) »
Al compilar con Ubuntu te genera un binario para X86, pero que no funciona en MIPS.
Hay dos opciones:
1.- Usar el toolchain de openwrt para compilarlo.
2.- Hacer un makefile para que compile directamente en openwrt.
En el primer caso vete a este link y échale un ojo a uboot-vx160.tar.gz, aunque el toolchain que va incluido no te valdrá porque es para cpus lexra.
La segunda opción es revisar el makefile de los paquetes de openwrt y ver, a partir de ellos, cómo hacer el que necesitas.
https://dev.openwrt.org/browser/packages
https://dev.openwrt.org/browser/trunk/package
Gracias por la ayuda Pteridium.
La verdad es que se me hace muy complicado el tema porque soy muy novato.
Lo he estado intentado a traves de "Buildroot" http://buildroot.uclibc.org/ y el programa ha arrancado bien en el router pero hay una funcion del programa relacionada con la red que no esta funcionando.

Tengo una duda, aunque a lo mejor es una barbaridad.
Sabes si seria posible conseguirlo añadiendo los archivos del programa a una compilacion de firm openwrt? es decir, una vez descargadas la fuentes del trunk, añadir los archivos source del programa a alguna carpeta concreta y posteriormente compilar una versión completa de openwrt para que ya quede ese programa incluido en el propio firmware. Seria posible hacer esto?
muchas gracias

Pteridium

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #316 en: 12-04-2014, 22:45 (Sábado) »
Al compilar con Ubuntu te genera un binario para X86, pero que no funciona en MIPS.
Hay dos opciones:
1.- Usar el toolchain de openwrt para compilarlo.
2.- Hacer un makefile para que compile directamente en openwrt.
En el primer caso vete a este link y échale un ojo a uboot-vx160.tar.gz, aunque el toolchain que va incluido no te valdrá porque es para cpus lexra.
La segunda opción es revisar el makefile de los paquetes de openwrt y ver, a partir de ellos, cómo hacer el que necesitas.
https://dev.openwrt.org/browser/packages
https://dev.openwrt.org/browser/trunk/package
Gracias por la ayuda Pteridium.
La verdad es que se me hace muy complicado el tema porque soy muy novato.
Lo he estado intentado a traves de "Buildroot" http://buildroot.uclibc.org/ y el programa ha arrancado bien en el router pero hay una funcion del programa relacionada con la red que no esta funcionando.

Tengo una duda, aunque a lo mejor es una barbaridad.
Sabes si seria posible conseguirlo añadiendo los archivos del programa a una compilacion de firm openwrt? es decir, una vez descargadas la fuentes del trunk, añadir los archivos source del programa a alguna carpeta concreta y posteriormente compilar una versión completa de openwrt para que ya quede ese programa incluido en el propio firmware. Seria posible hacer esto?
muchas gracias
Pues para atreverte con un buildroot hay que echarle narices, y no pocas. De hecho, versiones más antiguas de openwrt estaban basadas en buildroot-ng y los desarrolladores han ido mejorándolo con el tiempo.
Échale un ojo a estos enlaces a ver si te aclaran algo:
http://nbd.name/gitweb.cgi?p=packages.git;a=blob;f=net/aoetools/Makefile
http://nbd.name/gitweb.cgi?p=packages.git;a=blob;f=net/bwm/Makefile
http://nbd.name/gitweb.cgi?p=packages.git;a=blob;f=net/amule/Makefile
http://nbd.name/gitweb.cgi?p=openwrt.git;a=blob;f=package/utils/jsonpath/Makefile

juänatan

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #317 en: 19-04-2014, 16:53 (Sábado) »
Hola a todos.
Estoy intentando compilar la versión 12.09 para el ARV7518pw (la última estable), para intentar corregir el problema de la potencia de TX a 3 dbm, (he intentando parchear la partición de la tarjeta wifi boardconfig, y no puedo, está protegida)

Procedimiento para la compilación:
git clone git://github.com/openwrt-es/attitude-adjustment-openwrt

./scripts/feeds update    --> ¿ Es necesario hacerlo si qu la versión 12.09 ?
./scripts/feeds install

make prereq
make menucofig

y el proceso siempre termina con el siguiente error:

make[1]: *** [/home/x/openwrt/openwrt/staging_dir/target-mips_r2_uClibc-0.9.33.2/stamp/.package_compile] Error 2
make[1]: Leaving directory `/home/x/openwrt/openwrt'
make: *** [world] Error 2

Gracias.



y el proceso siempre termina con el siguiente error:

make[1]: *** [/home/x/openwrt/openwrt/staging_dir/target-mips_r2_uClibc-0.9.33.2/stamp/.package_compile] Error 2
make[1]: Leaving directory `/home/x/openwrt/openwrt'
make: *** [world] Error 2


Muy similar al error que tengo con mi ubuntu 13 compilando...

make[4]: Entering directory `/home/aventurer/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/luci'
make[4]: *** No targets.  Stop.
make[4]: Leaving directory `/home/aventurer/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/luci'
make[3]: *** [/home/aventurer/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/luci/.built] Error 2
make[3]: Leaving directory `/home/aventurer/openwrt/openwrt/feeds/luci/contrib/package/luci'
make[2]: *** [package/feeds/luci/luci/compile] Error 2
make[2]: Leaving directory `/home/aventurer/openwrt/openwrt'
make[1]: *** [/home/aventurer/openwrt/openwrt/staging_dir/target-mips_mips32_uClibc-0.9.33.2/stamp/.package_compile] Error 2
make[1]: Leaving directory `/home/aventurer/openwrt/openwrt'
make: *** [world] Error 2



No me deja seguir

¿Alguien ha tenido este problema y lo ha conseguido resolver?

make target/linux/clean world V=cs  me ha dado el mismo resultado

La idea era recompilar con multiwan y driver para chipsets realtek 3070 en mi hg556a


Parece ser que este error no debería darse. He seguido los pasos del primer post al pie de la letra, (el repositorio no es el de noltari)

Aqui dicen que está resuelto:

https://dev.openwrt.org/ticket/11596

No debería darse entonces.

Si es necesario cambio mi versión de ubuntu a la 12

Feliz año a todos :-)


Edito>>>>>>>Todo ok con el repositorio parcheado para Barrier Breaker r38342 de Noltari.

Muchas Gracias

Tengo un problema parecido al vuestro, conseguísteis resolverlo? He usado el repositorio con todos los parches para bcm63xx, versión Barrier Breaker 14.04:
git clone git://github.com/openwrt-es/barrier-breaker-openwrt.git -b barrier-breaker_14.04

Código: [Seleccionar]
rm -rf /home/juan/openwrt/barrier-breaker-openwrt/tmp/stage-linux-atm
touch /home/juan/openwrt/barrier-breaker-openwrt/staging_dir/target-mips_mips32_uClibc-0.9.33.2/stamp/.linux-atm_installed
WARNING: skipping atm-tools -- package not selected
WARNING: skipping atm-debug-tools -- package not selected
WARNING: skipping atm-diagnostics -- package not selected
WARNING: skipping br2684ctl -- package not selected
WARNING: skipping atm-aread -- package not selected
WARNING: skipping atm-awrite -- package not selected
WARNING: skipping atm-atmdiag -- package not selected
WARNING: skipping atm-atmdump -- package not selected
WARNING: skipping atm-atmswitch -- package not selected
WARNING: skipping atm-saaldump -- package not selected
WARNING: skipping atm-sonetdiag -- package not selected
WARNING: skipping atm-svc_recv -- package not selected
WARNING: skipping atm-svc_send -- package not selected
WARNING: skipping atm-ttcp_atm -- package not selected
WARNING: skipping atm-atmaddr -- package not selected
WARNING: skipping atm-atmloop -- package not selected
WARNING: skipping atm-atmtcp -- package not selected
WARNING: skipping atm-esi -- package not selected
WARNING: skipping atm-atmsigd -- package not selected
WARNING: skipping atm-bus -- package not selected
WARNING: skipping atm-ilmid -- package not selected
WARNING: skipping atm-ilmidiag -- package not selected
WARNING: skipping atm-lecs -- package not selected
WARNING: skipping atm-les -- package not selected
WARNING: skipping atm-mpcd -- package not selected
WARNING: skipping atm-zeppelin -- package not selected
make[3]: Leaving directory `/home/juan/openwrt/barrier-breaker-openwrt/package/network/utils/linux-atm'
make[2]: Leaving directory `/home/juan/openwrt/barrier-breaker-openwrt'
make[1]: *** [/home/juan/openwrt/barrier-breaker-openwrt/staging_dir/target-mips_mips32_uClibc-0.9.33.2/stamp/.package_compile] Error 2
make[1]: Leaving directory `/home/juan/openwrt/barrier-breaker-openwrt'
make: *** [world] Error 2

Noltari

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #318 en: 19-04-2014, 17:00 (Sábado) »
Tengo un problema parecido al vuestro, conseguísteis resolverlo? He usado el repositorio con todos los parches para bcm63xx, versión Barrier Breaker 14.04:
git clone git://github.com/openwrt-es/barrier-breaker-openwrt.git -b barrier-breaker_14.04

Código: [Seleccionar]
rm -rf /home/juan/openwrt/barrier-breaker-openwrt/tmp/stage-linux-atm
touch /home/juan/openwrt/barrier-breaker-openwrt/staging_dir/target-mips_mips32_uClibc-0.9.33.2/stamp/.linux-atm_installed
WARNING: skipping atm-tools -- package not selected
WARNING: skipping atm-debug-tools -- package not selected
WARNING: skipping atm-diagnostics -- package not selected
WARNING: skipping br2684ctl -- package not selected
WARNING: skipping atm-aread -- package not selected
WARNING: skipping atm-awrite -- package not selected
WARNING: skipping atm-atmdiag -- package not selected
WARNING: skipping atm-atmdump -- package not selected
WARNING: skipping atm-atmswitch -- package not selected
WARNING: skipping atm-saaldump -- package not selected
WARNING: skipping atm-sonetdiag -- package not selected
WARNING: skipping atm-svc_recv -- package not selected
WARNING: skipping atm-svc_send -- package not selected
WARNING: skipping atm-ttcp_atm -- package not selected
WARNING: skipping atm-atmaddr -- package not selected
WARNING: skipping atm-atmloop -- package not selected
WARNING: skipping atm-atmtcp -- package not selected
WARNING: skipping atm-esi -- package not selected
WARNING: skipping atm-atmsigd -- package not selected
WARNING: skipping atm-bus -- package not selected
WARNING: skipping atm-ilmid -- package not selected
WARNING: skipping atm-ilmidiag -- package not selected
WARNING: skipping atm-lecs -- package not selected
WARNING: skipping atm-les -- package not selected
WARNING: skipping atm-mpcd -- package not selected
WARNING: skipping atm-zeppelin -- package not selected
make[3]: Leaving directory `/home/juan/openwrt/barrier-breaker-openwrt/package/network/utils/linux-atm'
make[2]: Leaving directory `/home/juan/openwrt/barrier-breaker-openwrt'
make[1]: *** [/home/juan/openwrt/barrier-breaker-openwrt/staging_dir/target-mips_mips32_uClibc-0.9.33.2/stamp/.package_compile] Error 2
make[1]: Leaving directory `/home/juan/openwrt/barrier-breaker-openwrt'
make: *** [world] Error 2
1) Porque lo pongas en dos hilos no te van a contestar ni mejor ni más rápido.
2) No se ve absolutamente nada en el log que has puesto: para que se vea algo tienes que compilar sin paralelismo (make V=cs).
3) Creo ver que es un error de compilación de un paquete, no del kernel en sí.

Saludos.

juänatan

  • Visitante
Re: [Tutorial] Cómo compilar OpenWrt a nuestro gusto
« Respuesta #319 en: 19-04-2014, 21:25 (Sábado) »
1) Porque lo pongas en dos hilos no te van a contestar ni mejor ni más rápido.
2) No se ve absolutamente nada en el log que has puesto: para que se vea algo tienes que compilar sin paralelismo (make V=cs).
3) Creo ver que es un error de compilación de un paquete, no del kernel en sí.

Saludos.

He vuelto a compilar, ésta vez desde
git clone git://github.com/openwrt-es/barrier-breaker-openwrt.git -b barrier-breaker_14.04
y ha dado el mismo error.

He vuelto a compilar nuevamente, ésta vez sin paralelismo y desde:
git clone git://github.com/openwrt-es/openwrt.git -b bcm63xx-r38342
al cabo de las 2 horas ha vuelto a fallar:
Citar
 /bin/bash scripts/headers_install.sh /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/user_headers/include/linux/usb   /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/include/uapi/linux/usb/audio.h   /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/include/uapi/linux/usb/cdc.h   /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/include/uapi/linux/usb/ch11.h   /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/include/uapi/linux/usb/ch9.h   /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/include/uapi/linux/usb/functionfs.h   /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/include/uapi/linux/usb/g_printer.h   /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/include/uapi/linux/usb/gadgetfs.h   /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/include/uapi/linux/usb/midi.h   /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/include/uapi/linux/usb/tmc.h   /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/include/uapi/linux/usb/video.h ; for F in ; do echo "#include <asm-generic/$F>" > /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/user_headers/include/linux/usb/$F; done; touch /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/user_headers/include/linux/usb/.install
make -rR -f /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/scripts/Makefile.headersinst obj=include/uapi/linux/wimax dst=include/uapi/linux/wimax
  /bin/bash scripts/headers_install.sh /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/user_headers/include/linux/wimax   /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/include/uapi/linux/wimax/i2400m.h ; for F in ; do echo "#include <asm-generic/$F>" > /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/user_headers/include/linux/wimax/$F; done; touch /home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/user_headers/include/linux/wimax/.install
make[7]: execvp: /bin/sh: Argument list too long
make[7]: *** [/home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/user_headers/include/linux/.install] Error 127
make[6]: *** [linux] Error 2
make[5]: *** [headers_install] Error 2
make[5]: Leaving directory `/home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13'
make[4]: *** [/home/juan/openwrt/openwrt/build_dir/target-mips_mips32_uClibc-0.9.33.2/linux-brcm63xx_generic/linux-3.10.13/.configured] Error 2
make[4]: Leaving directory `/home/juan/openwrt/openwrt/target/linux/brcm63xx'
make[3]: *** [compile] Error 2
make[3]: Leaving directory `/home/juan/openwrt/openwrt/target/linux'
make[2]: *** [target/linux/compile] Error 2
make[2]: Leaving directory `/home/juan/openwrt/openwrt'
make[1]: *** [/home/juan/openwrt/openwrt/staging_dir/target-mips_mips32_uClibc-0.9.33.2/stamp/.target_compile] Error 2
make[1]: Leaving directory `/home/juan/openwrt/openwrt'
make: *** [world] Error 2
« Última modificación: 19-04-2014, 21:43 (Sábado) por Pteridium »

//FINAL Y MÁS DOS RESPUESTAS